Title_help

Vous êtes ici: Title

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique
0032 9 252 66 28

www.buildsoft.eu
support@buildsoft.eu
PowerConnect 2025
version 25.0
Copyright © 2025 BuildSoft


Disclaimer

Vous êtes ici: Disclaimer

© BuildSoft, version 25.0

Toute reproduction et/ou publication, par quelque procédé que ce soit, est strictement interdite sans autorisation préalable écrite de l'éditeur.

A l'achat du programme PowerConnect, l'acquéreur obtient une licence d'utilisation. L'utilisateur ne peut en aucun cas céder partiellement ou totalement cette licence à un tiers sans autorisation écrite préalable de l'éditeur.

L'éditeur n'est en aucun cas responsable des fautes éventuelles que le programme et/ou le présent manuel devraient encore comporter, et décline toute responsabilité pour tout dommage susceptible de découler de l'usage abusif ou non du programme PowerConnectet/ou du présent manuel.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique
0032 9 252 66 28


Introduction

En quoi consiste le présent manuel ?

Pourquoi PowerConnect ?

Avantages de PowerConnect

Analyse conformément à l’EuroCode 3

Connaissances préalables

Aperçu des raccourcis clavier

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


En quoi consiste le présent manuel ?

Cette deuxième partie du manuel, nous voulons répondre à toutes vos questions qui peuvent survenir pendant l’utilisation du programme PowerConnect. Nous accorderons une attention particulière à la description de la procédure conseillée et à l’environnement de travail afin de fournir toutes les informations nécessaires et utiles à un usage efficace de PowerConnect.

Les utilisateurs s’étant familiarisés avec PowerConnect en parcourant la première partie de ce manuel intitulée "Comment débuter avec PowerConnect?" tireront le plus profit de ce manuel de référence.

Ce manuel ne détaille pas les aspects théoriques des méthodes d'analyse utilisées. Une interprétation correcte des résultats fournis par PowerConnect reste néanmoins primordiale pour un usage efficace et réussi du produit.

Cela nécessite que l'utilisateur soit bien informé sur les méthodes d'analyse et sur les hypothèses de départ.

Malgré tout le soin qui a été consacré à l'élaboration des manuels BuildSoft, il se peut que certains lecteurs trouvent que l’explication de telle ou telle fonctionnalité ne soit pas suffisante. Si tel était le cas, n'hésitez pas à contacter l'équipe BuildSoft et à nous faire part de votre suggestion pour améliorer la qualité de ce manuel.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Pourquoi PowerConnect?

PowerConnect est un logiciel particulièrement intuitif et facile à utiliser. Des assemblages qui demandaient autrefois des heures de travail pour être vérifiés manuellement peuvent être modélisés et optimisés assez rapidement en utilisant le logiciel PowerConnect. D’autre part, les méthodes d’analyse implémentées dans PowerConnect, permettent d’accroître significativement la précision des résultats obtenus.

L’interface de travail de PowerConnect a résolument été conçue pour permettre à l’ingénieur chargé de la conception d’assemblages (attaches) métalliques, d’envisager et de vérifier aisément des variantes de connexion.

En un temps record, il peut constater l’impact de modifications au niveau de la solidité et de la rigidité de l’assemblage étudié. L’optimisation de celui-ci est dès lors considérablement facilitée.

De plus, afin de minimiser les risques d’erreurs, l’interface interactive (et abondamment illustrée dans ce manuel) recourt constamment à des fenêtres de dialogue appropriées afin de guider efficacement l’utilisateur à travers le processus d’exploitation des résultats et d’optimisation des assemblages étudiés.

Grâce à la puissance et la rapidité du moteur de calcul intégré, les utilisateurs n’éprouvent nullement la complexité des méthodes d'analyse sous-jacentes. Après la conception et l’analyse, les résultats sont immédiatement consultables de telle sorte que l’utilisateur peut aisément appréhender les influences des modifications et variantes de conception qu’il envisage pour un assemblage. Il gagne ainsi incontestablement en perspicacité et en efficacité au niveau de son travail quotidien.

Finalement, la vérification de chaque composant de l’assemblage peut être documentée de façon détaillée. Des graphiques permettent d’ailleurs un contrôle visuel facile de l’analyse effectuée pour chaque attache.

Après l’analyse, l’utilisateur a la possibilité de produire un rapport récapitulatif comprenant non seulement des tableaux de données géométriques et physiques pour les différents composants constituant l’assemblage, mais également des schémas cotés de ces derniers. Ceux-ci peuvent de plus être exportés vers divers programmes de CAO afin de faciliter la réalisation de plan détaillés ainsi que l’usinage définitif.

Avantages de PowerConnect

Analyse conformément à l’EuroCode 3

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Avantages de PowerConnect

PowerConnect est un logiciel permettant de dimensionner des assemblages de profilés métalliques, éventuellement complétées par des éléments de raidissement (des jarrets, des raidisseurs, des renforts, ...).

PowerConnect peut être utilisé comme un programme autonome. Dans ce cas, les données géométriques et les charges doivent être introduites manuellement par l’utilisateur. En outre, PowerConnect est intégré dans Diamonds (logiciel de BuildSoft pour calculer des structures en 3D). La licence ‘Connection design’ (en Diamonds) permet de transféré toutes les donnes, tant la géométrie et les charges appliquées à l’environnement de PowerConnect.

Avant d’effectuer le transfert, l'utilisateur peut appliquer des critères de sélection au niveau des combinaisons de charges afin de ne prendre en compte que les cas probants et utiles au dimensionnement.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Analyse conformément à l’Eurocode 3

EN 1993-1-8: 2005 a été fait pour le calcul des assemblages constitués de sections I et H et des liaisons tubulaires. Le grand avantage de l'annexe J est l'application de la méthode des composants. Celle-ci impose une vérification détaillée, élément par élément. Il en résulte qu’après vérification, on peut directement connaître les éléments et composants sous- ou surdimensionnés.

Alors que traditionnellement on se basait systématiquement sur l’hypothèse qu’un assemblage était soit parfaitement rigide, soit parfaitement rotulée. L’exemple suivant monte clairement qu’une telle approche n’est pas réaliste. Nous y calculons un portique 2D en Diamonds, en considérant successivement des nœuds parfaitement rigides (situation 1) et semi-rigides (situation 2) et comparons les résultats obtenus pour le moment fléchissant et pour la flèche.

Nous y calculons un portique 2D:

avec des noeuds parfaitement rigides | avec des noeuds semi-rigides
moment fléchissant | moment fléchissant
. |
flèche verticale | flèche verticale

Nous observons que lorsqu’on fait l’hypothèse que les nœuds sont semi-rigides, il y a manifestement une redistribution des moments. Celle-ci est due au fait que plus un nœud est rigide, plus il est sollicité.

Un dimensionnement sur base de nœuds semi-rigides implique généralement :

  • une mise en œuvre plus simple des liaisons considérées;
  • une redistribution des moments (et par conséquent une nouvelle répartition des efforts) dans la structure, résultant généralement en la possibilité de recourir à des sections d’acier plus économiques;
  • des déformées plus importantes que pour des liaisons parfaitement rigides.

Avec PowerConnect, l’optimisation d’assemblages en fonction de leurs efforts sollicitant devient réellement un jeu d’enfant… Le résultat est une connexion détaillées, dimensionné pour la résistance et la rigidité.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Connaissances préalables

Avant de poursuivre, vous devez être familiarisé avec les commandes élémentaires de votre système d'exploitation MS Windows ainsi qu'avec l'utilisation des fenêtres et des icônes, les fonctions de sélection et l'utilisation de la souris. Aperçu sommaire:

Icône | Représentation graphique d'un programme ou d'une partie de programme.
Cliquer avec la souris | Pointer un élément donné ou une zone donnée à l'écran et cliquer 1 fois avec le bouton de la souris.
Sélection | Cliquer 1 fois sur une icône ou un élément. Vous pouvez également sélectionner plusieurs éléments au moyen d'un cadre : cliquez dans le coin supérieur gauche du rectangle qui doit englober la sélection souhaitée – maintenez le bouton de la souris enfoncé et faites glisser vers le coin inférieur droit ; lâchez ensuite le bouton de la souris. Vous pouvez élargir une sélection en suivant la procédure ci-dessus tout en maintenant la touche majuscule enfoncée.
Double-cliquer | Cliquer 2 fois brièvement avec la souris. Cette fonction est utilisée pour démarrer un programme ou une partie de programme.
Glisser | Faire glisser un élément donné en le sélectionnant et en déplaçant la souris tout en maintenant le bouton de la souris enfoncé.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Aperçu des raccourcis clavier

Un certain nombre de raccourcis clavier permettent de travailler plus rapidement et plus efficacement avec PowerConnect. Ci-dessous figure une liste des raccourcis disponibles pour les fonctions les plus fréquentes:

  • CTRL + N

Nouveau fichier
  • CTRL + O

Ouvrir un fichier

  • CTRL + P

Imprimer note de calcul
  • CTRL + Q

Fermer PowerConnect
  • CTRL + S

Sauvegarder le fichier
  • CTRL + Z

Annuler (Undo)
  • SHIFT + CTRL + Z

Refaire (Redo)
  • F1

Ouvrir l’aide en ligne de PowerConnect
  • F9

Effectuer l’analyse élastique
  • F10

Agrandir
  • F11

Réduire
  • F12

Montrer tout
  • SCROLL
  • Tenez la roulette enfoncée et bougez la souris : translation du modèle (Pan)
  • Roulez la roulette : zoom avant/arrière
  • SHIFT + SCROLL souris

Rotation du modèle sur l’écran (3D orbit)

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Méthode de travail

Ce chapitre informe brièvement l'utilisateur de PowerConnect sur la méthode de travail. Sans entrer dans les détails, les différentes étapes pour modéliser un assemblage dans PowerConnect , effectuer l’analyse et rédiger une note de calcul sont ici résumées. L'utilisateur se familiarisera ainsi avec les notions générales du logiciel, la méthodologie de base et l’environnement de travail.

Définir un nouvel assemblage

Connexions soudées

Liaison poutre - poteau boulonnée

Liaison poutre-poteau avec cornières boulonnées

Liaison poutre-poutre avec platines boulonnées

Eclissage

Pied de poteau

Liaison flexible poutre-poteau avec platine partielle

Liaison flexible poutre-poteau avec cornière

Liaison flexible poutre-poteau avec platine partielle

Liaison flexible poutre-poutre avec platine partielle

Liaison flexible poutre-poutre avec cornière

Liaison flexible poutre-poutre avec platine de fin

Connexions tubulaires

Compléter la définition du modèle

Modifier des composants

Ajouter des raidisseurs

Charges

Effectuer l’analyse

Interpréter les résultats

Génération d’un rapport

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Définir un nouvel assemblage

Lorsque vous démarrez PowerConnect, un projet a déjà été créé pour vous et une connexion initiale a été initiée.

La fenêtre de navigation au centre de l'écran abrite toutes les connexions possibles prises en charge. Nous distinguons trois normes :

  • Eurocode EN 1993-1-8 (norme européenne)
  • IS800 (norme indienne)
  • ASCI (norme américaine)

Une fois que vous avez choisi une norme, vous pouvez également sélectionner un type de connexion. Par exemple, dans la figure ci-dessous un assemblage poutre-poteau boulonné (= type de connexion) est sélectionné. Il s'agit d'une connexion de moment (= catégorie) qui nous calculons selon Eurocode (= la norme).

  • Eurocode (norme européenne)
    • Assemblages pour du moment fléchissant
    • Assemblages pour du cisaillement
    • Assemblages tubulaires (sections creuses)
  • IS800 (norme indienne)
    • Assemblages pour du moment fléchissant
    • Assemblages pour du cisaillement
  • ASCI (norme américaine)
    • Assemblages pour moment fléchissant
    • Assemblages pour prendre un peu du moment fléchissant
    • Assemblages pour du cisaillement

Dès que le choix a été confirmé avec ‘OK’, une nouvelle fenêtre de dialogue invitera l’utilisateur à confirmer ou modifier les caractéristiques des différents éléments de l’assemblage, à savoir :

  • Sections de la poutre et du poteau
  • Dimensions de la platine
  • Type de boulons

Dès que vous confirmez votre choix, vous accédez à la fenêtre ‘Géométrie’ avec une représentation 3D volumique de l’assemblage.

Plus d’informations concernant la fenêtre ’Géométrie’ sont disponibles au La fenêtre ‘Géométrie’ .

Cliquez sur le bouton [image] pour ajouter une connexion supplémentaire au projet. Avec [image] et [image] vous pouvez respectivement copier et supprimer la connexion sélectionnée. Cliquez sur « New Node» pour modifier le nom de la connexion. Les boutons [image] trient la liste des connexions.

Pour définir un nouveau projet, soit vous allez dans le menu « Fichier » – « Nouveau », soit vous cliquez sur le bouton [image].

Connexions soudées

Liaison poutre - poteau boulonnée

Liaison poutre-poteau avec cornières boulonnées

Liaison poutre-poutre avec platines boulonnées

Eclissage

Pied de poteau

Liaison flexible poutre-poteau avec platine partielle

Liaison flexible poutre-poteau avec cornière

Liaison flexible poutre-poteau avec platine partielle

Liaison flexible poutre-poutre avec platine partielle

Liaison flexible poutre-poutre avec cornière

Liaison flexible poutre-poutre avec platine de fin

Connexions tubulaires

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Connexions soudées

Si dans la fenêtre de navigation vous choisissez une connexion soudée, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par indiquer si l’assemblage fait partie d’une structure contreventée ou pas.

Ouvrez ensuite la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités au niveau de la poutre et du poteau. Précisez ensuite la longueur et l’inclinaison de la poutre ainsi que l’épaisseur de la gorge des soudures.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre - poteau boulonnée

Si dans la fenêtre de navigation vous choisissez une liaison ‘poteau-poutre’ boulonnée, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par indiquer si l’assemblage fait partie d’une structure contreventée ou pas.

Ouvrez ensuite la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités au niveau de la poutre et du poteau. Précisez ensuite la longueur et l’inclinaison de la poutre ainsi que l’épaisseur de la gorge des soudures.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poteau avec cornières boulonnées

Si dans la fenêtre de navigation vous choisissez une liaison ‘avec cornières boulonnées’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par indiquer si l’assemblage fait partie d’une structure contreventée ou pas.

Ouvrez ensuite la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités au niveau de la poutre et du poteau. Précisez ensuite la longueur de la poutre.

Vous pouvez ensuite choisir les cornières pour l’âme et pour les semelles dans la même bibliothèque des sections.

Finalement, vous sélectionnez le type et la qualité des boulons, sans oublier d’indiquer les distances à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poutre avec platines boulonnées

Si dans la fenêtre de navigation vous choisissez une liaison ‘poutre-poutre’ avec platines boulonnées, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par indiquer si l’assemblage fait partie d’une structure contreventée ou pas.

Ouvrez ensuite la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour les poutres. Précisez ensuite leur longueur et inclinaison ainsi que l’épaisseur de la gorge des soudures.

Finalement, à droite de la fenêtre de dialogue, vous pouvez préciser les dimensions (épaisseur et largeur) de la platine ainsi que la qualité des boulons. Notez également la distance à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Eclissage

Si dans la fenêtre de navigation vous choisissez un ‘éclissage’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par choisir le profilé dans la bibliothèque des sections . Précisez ensuite l’épaisseur de la gorge des soudures.

Indiquez ensuite les caractéristiques des plats sur âme et semelles. Selon la configuration choisie, vous pourrez définir les caractéristiques d’une ou deux plats.

Chaque fois, vous pouvez préciser l’épaisseur et la longueur du plat, le type et la classe de boulons ainsi que les distances à respecter entre ceux-ci.

Dans le cas d’un plat sur semelle, il est également possible de définir une contre-plaque. Les semelles sont alors aussi renforcées par un plat côté intérieur.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Pied de poteau

Si dans la fenêtre de navigation vous choisissez un ‘pied de poteau’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Commencez par indiquer si l’assemblage fait partie d’une structure contreventée ou pas.

Commencez par choisir le profilé dans la bibliothèque des sections [image]. Précisez ensuite l’épaisseur de la gorge des soudures.

Vous pouvez également définir les dimensions du socle de fondation. Celles-ci n’interviennent pas dans le calcul mais servent uniquement à dessiner le socle à l’échelle.

Finalement, à droite de la fenêtre de dialogue, vous pouvez préciser les dimensions (épaisseur et débords) de la platine ainsi que la qualité des ancrages. Notez également la distance à respecter entre les boulons. Indiquez également ci une bèche est prévue.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poteau avec platine partielle

Si dans la fenêtre de navigation vous choisissez une ‘platine de fin boulonnée à l’âme d’un poteau’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre et la colonne. Précisez également l’épaisseur de la gorge des soudures.

Indiquez ensuite les dimensions (épaisseur, largeur et découpes) des plats ainsi que la qualité des boulons et les distances à respecter entre ceux-ci.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poteau avec cornière

Si dans la fenêtre de navigation vous choisissez des ‘cornières boulonnées aux semelles d’un poteau’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre et la colonne. Une liste avec les cornières disponibles est également accessible. Il suffit ensuite de préciser les distances par rapport à la face supérieure et inférieure de la poutre.

Sélectionnez ensuite le type et la classe de boulons et terminez par indiquer la distance minimale verticale à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poteau avec platine de fin

Si dans la fenêtre de navigation vous choisissez une ‘simple platine de fin boulonnée à l’âme d’un poteau’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre et la colonne.

Indiquez ensuite les dimensions (épaisseur, largeur et découpes) de la platine ainsi que l’épaisseur de la gorge des soudures.

Finalement, vous sélectionnez le type et la qualité des boulons, sans oublier d’indiquer les distances à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poutre avec platine partielle

Si dans la fenêtre de navigation vous choisissez ‘deux platines de fin boulonnées à l’âme d’une poutre’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre portante et pour les poutres portées.

Indiquez ensuite les dimensions (épaisseur, largeur et découpes) de la platine ainsi que le type et la qualité des boulons, sans oublier les distances à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poutre avec cornière

Si dans la fenêtre de navigation vous choisissez des ‘cornières boulonnées à l’âme d’une poutre’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre portante et pour les poutres portées. Une liste avec les cornières disponibles est également accessible. Il suffit ensuite de préciser les distances par rapport à la face supérieure et inférieure de la poutre.

Sélectionnez ensuite le type et la classe de boulons et terminez par indiquer la distance minimale verticale à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Liaison poutre-poutre avec platine de fin

Si dans la fenêtre de navigation vous choisissez ‘2 platines de fin boulonnées à l’âme d’une poutre’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

Ouvrez d’abord la bibliothèque des sections à l’aide de l’icône [image] afin d’indiquer les profilés souhaités pour la poutre portante et pour les poutres portées.

Indiquez ensuite les dimensions (épaisseur, largeur et découpes) de la platine ainsi que l’épaisseur de la gorge des soudures.

Finalement, vous sélectionnez le type et la qualité des boulons, sans oublier d’indiquer les distances à respecter entre les boulons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Connexions tubulaires

Si dans la fenêtre de navigation vous choisissez des ‘connexions tubulaires’, la fenêtre de dialogue suivante (ou une variante) finira par apparaître à l’écran :

A l’aide du bouton [image], indiquez les sections souhaitées pour l’ensemble des tubes constituant l’assemblage. Précisez ensuite l’épaisseur des gorges des soudures ainsi que l’inclinaison des tubes diagonaux et leur écartement (valeur positive) ou recouvrement (valeur négative).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Compléter la définition du modèle

Dès que l’utilisateur a accès à la fenêtre ‘Géométrie’, il est possible de complétez le modèle en spécifiant un certain nombre d’attributs.

Modifier des composants

Ajouter des raidisseurs

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Modifier des composants

Les propriétés des éléments de connexion (le poteau, la poutre, la platine, l’âme ou les boulons) peuvent à tout moment être modifiés ou vérifiés en double-cliquant dessus.

Référez-vous au Modifier les couleurs et la perspective du modèle pour plus d’informations.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ajouter des raidisseurs

Des raidisseurs peuvent être ajoutés au niveau de la poutre ou du poteau, simplement en sélectionnant celle-ci. Un clic droit permet alors d’accéder à une boîte de dialogue listant tous les raidisseurs envisageables pour renforcer l’élément sélectionné.

Référez-vous au Ajouter des raidisseurs au modèle si vous souhaitez plus d’informations.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Charges

Les charges et combinaisons de charges doivent être définies dans la fenêtre ‘Charges’. L’utilisateur peut aisément basculer de la fenêtre ‘Géométrie’ à la fenêtre ‘Charges’ :

  • soit en utilisant la commande ‘Fenêtre’ – ‘Charges’,
  • soit en cliquant sur l’icône [image] de la barre d’icônes.

Vous trouverez plus d’informations concernant la fenêtre ‘Charges’ au La fenêtre ‘Charges’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Effectuer l’analyse

La définition de l’assemblage une fois terminée (y compris l’application des charges et la conception des raidisseurs), l’analyse peut être effectuée…

  • Soit en recourant à la commande ‘Etudier’ – ‘Analyse’,
  • Soit en cliquant sur l’icône [image] de la barre d’icônes,
  • Soit en utilisant la touche ‘F9’ du clavier.

L’analyse une fois effectuée, PowerConnectbascule automatiquement vers la fenêtre ‘Résultats’ et y présente soit un rapport sommaire des résultats, soit un rapport détaillé et exhaustif de ces mêmes résultats. Par le biais de l’icône [image] de la barre d’icônes, l’utilisateur peut facilement accéder à la fenêtre ‘Résultats’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Interpréter les résultats

Afin de faciliter l’interprétation des résultats, PowerConnect propose 2 fenêtres à l’utilisateur :

  • La fenêtre ‘Résultats’ comprenant un résumé des résultats d’analyse, voir un rapport détaillé et exhaustif si souhaité par l’utilisateur. Celui-ci peut à tout moment accéder à la fenêtre ‘Résultats’
  • Soit en utilisant la commande ‘Fenêtre’ – ‘Résultats’,
  • Soit en cliquant sur l’icône [image] de la barre des icônes.

Une fois dans la fenêtre ‘Résultats’, vous pouvez choisir entre le rapport succinct ou le rapport détaillé en cliquant avec le bouton gauche de la souris sur l’onglet ‘Prefs Résultats’ dans le coin inférieur droit de la fenêtre ‘Résultats’.

Une boîte de dialogue permettant d’indiquer le niveau de précision souhaité au niveau du rapport s’ouvre alors afin que l’utilisateur précise ce qu’il souhaite.

Il est toutefois important d’indiquer que lorsqu’on demande un rapport complet des résultats, PowerConnect indiquera le mode de rupture pour chacune des combinaisons de charges, considérées individuellement. Plus d’informations à ce sujet vous attendent au La fenêtre ‘Résultats’.

  • La fenêtre ‘Diagrammes’

  • La fenêtre ‘Graphe de rigidité’ qui affiche la rigidité de rotation en fonction de la charge (bien entendu uniquement pour les assemblages reprenant les moments fléchissant).
  • L'utilisateur peut à tout moment atteindre la fenêtre illustrant le ‘Graphe de rigidité’…
    • Soit en utilisant la commande ‘Fenêtre’ – ‘Graphe de rigidité’,
    • Soit en cliquant sur l’icône [image] de la barre d’icônes.
  • Le ‘Diagramme avec limite de sollicitation’ comprend une représentation en couleur avec un code-couleur indiquant le niveau de sollicitation de chaque composant de l’assemblage pris individuellement. Les pièces ayant atteint ou en phase d’atteindre leur seuil de résistance limite sont colorés en rouge alors que les pièces faiblement sollicitées sont colorées en bleu. L'utilisateur peut à tout moment atteindre la fenêtre illustrant le ‘Diagramme avec limite de sollicitation’…
    • Soit en utilisant la commande ‘Fenêtre’ – ‘Diagramme avec limite de sollicitation’,
    • Soit en cliquant sur l’icône [image] de la barre d’icônes.

Pou plus d’information voyez Le diagramme de la rigidité et Le graphe avec limite de sollicitation

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Génération d’un rapport

Quand l’analyse a effectuée, plusieurs outils de mise en forme du rapport sont disponibles:

  • La fonction ‘Prévisualisation’ peut être activée
    • Soit à l’aide de la commande ‘Fichier’ – ‘Vue avant impression’,
    • Soit en cliquant sur l’icône [image] de la barre d’icônes.
  • La fonction ‘Imprimer’ peut être activée.
    • Soit à l’aide de la commande ‘Fichier’ – ‘Imprimer le rapport’,
    • Soit en cliquant sur l’icône [image] de la barre d’icônes.
  • La fonction ‘Rapport en RTF’ peut être activée
    • Soit à l’aide de la commande ‘Fichier’ – ‘Imprimer le rapport en RTF’,
    • Soit en cliquant sur l’icône [image] de la barre d’icônes.

Chacun de ces outils de rapport offrent la possibilité de spécifier le contenu que l’utilisateur souhaite voir dans le rapport final.

Toutes ces possibilités sont davantage détaillées au Note de calcul.

Il nous reste à ajouter que la mise en page du rapport peut être paramétrée en utilisant la commande ‘Fichier’ – ‘Paramètre’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Environnement de travail

Lorsqu’un nouveau modèle est réalisé à partir de la fenêtre de navigation comprenant la structure arborescente permettant de choisir un assemblage, ou lorsque l’utilisateur ouvre un modèle existant, l’utilisateur se retrouve dans l’environnement de travail de PowerConnect. Par défaut, celui-ci s’ouvre avec la fenêtre ‘Géométrie’ qui montre une représentation 3D volumique de l’attache (voir ci-dessous).

Cette partie décrit les principaux éléments constituant cet environnement de travail. Nous nous focaliserons plus particulièrement

  • sur la barre d’icônes de PowerConnect
  • les cinq fenêtres principales.

La barre d’icônes

Gestion de projets

Ouvrir un nouveau projet

Sauvegarder un projet

Ouvrir un projet

Annuler et rétablir une opération

Imprimer

Zoom et déplacement

Log in et notifications

Les cinq fenêtres principales

La fenêtre ‘Géométrie’

Effectuer une rotation du modèle

Agrandir ou réduire le modèle

Faire glisser le modèle

Rendre le modèle visible

Modifier les éléments du modèle

Ajouter des raidisseurs au modèle

Modifier les couleurs et la perspective du modèle

La fenêtre ‘Charges’

Définir les combinaisons de charges

Définir les charges

La fenêtre ‘Données’

La fenêtre ‘Graphes’

Le diagramme de la rigidité

Le graphe avec limite de sollicitation

La fenêtre ‘Résultats’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La barre d’icônes

La barre d’icônes est composée d’un certain nombre de ‘blocs logiques d’icônes’ aux fonctions complémentaires ou similaires. Ces blocs peuvent être déplacés librement au sein de la barre d’icônes.

Les icones liées à la gestion des fichiers.

Pour ‘Annuler’ (undo) ou ‘Réfaire’ la dernière opération.

Pour imprimer un rapport.

Les icônes pour la représentation du modèle.

Les six icônes à gauche permettent à l’utilisateur de changer de fenêtre de travail. Les deux icônes à droite permettent de modifier la mise en page et la disposition des fenêtres à l’écran.

Cette icône-ci permet de lancer l’analyse. Avant d’effectuer réellement celle-ci, PowerConnect vérifie préalablement si toutes les contraintes physiques en matière de positionnement de boulons, dimensions des composants, etc. sont bel et bien respectées, ceci tant pour les valeurs encodées par l’utilisateur que pour les valeurs par défaut.

L’icône ci-contre ouvre une fenêtre permettant de visualiser un certain nombre de vues en plan et en élévation de l’ensemble de l’assemblage. Ces vues peuvent être exportées au format DXF à l’aide de la commande prévue à cet effet au niveau du menu principal de PowerConnect.

La dernière icône de la barre d’icônes permet d’accéder à l’aide en ligne.

Gestion de projets

Ouvrir un nouveau projet

Sauvegarder un projet

Ouvrir un projet

Annuler et rétablir une opération

Imprimer

Zoom et déplacement

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Gestion de projets

Ouvrir un nouveau projet

Sauvegarder un projet

Ouvrir un projet

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ouvrir un nouveau projet

Pour ouvrir un nouveau projet, sélectionnez l'option de menu ‘Fichier’ – ‘Nouveau’ ou cliquez sur l'icône [image]. Si vous souhaitez ouvrir un nouveau projet alors qu'un autre projet est déjà ouvert, il est vivement conseillé de d'abord sauvegarder le résultat de votre travail dans votre projet ouvert.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Sauvegarder un projet

Pour sauvegarder un projet, sélectionnez l'option de menu ‘Fichier’ – ‘Sauvegarder’ ou cliquez sur le bouton [image]. Vous pouvez également utiliser l'option de menu ‘Fichier’ – ‘Sauvegarder comme’.

Il est conseillé d'enregistrer régulièrement le projet pour prévenir toute perte de données à la suite d'une panne ou autre sinistre.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ouvrir un projet

Dans le menu ‘Fichier’, sélectionnez l'instruction ‘Ouvrir...’ ou cliquez dans la barre d'icônes sur l'icône [image] pour ouvrir un projet existant dans PowerConnect.

PowerConnect conserve la trace des 4 derniers projets ouverts. A l’aide de la petite flèche, il est possible d’accéder directement à ceux-ci.

Les projets PowerConnect sont toujours enregistrés avec l'extension ‘.bpc’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Annuler et rétablir une opération

Le bouton ‘Annuler’ [image] (Undo) permet d’annuler la dernière mauvaise manipulation. La même chose vaut pour le bouton ‘Refaire’ [image] (Redo)

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Imprimer

Ce bloc d’icônes regroupe les possibilités de rapport de PowerConnect:

  • : prévisualisation
  • : imprimer le rapport
  • : sauver le rapport au format RTF (Rich Text Format file) afin de pouvoir être lu (et modifié ou complété) par un logiciel de traitement de texte.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Zoom et déplacement

Pour accroître la lisibilité et la convivialité, PowerConnect propose les fonctions:

  • : zoom avant (agrandissement de l’image)
  • : zoom arrière (réduction de l’image)

Le zoom s’effectue toujours vers le point central de la fenêtre modèle.

Une autre fonction intéressante consiste dans le déplacement de l’image; elle est également appelée fonction de recadrage. Vous pouvez déplacer l’ensemble du dessin dans la fenêtre au moyen de la souris. Activez la fonction de recadrage en cliquant sur l’icône [image]. Si vous cliquez avec le bouton gauche de la souris dans la fenêtre modèle et maintenez le bouton enfoncé tout en déplaçant la souris, le dessin se déplacera avec la souris dans la fenêtre.

Pour agrandir le plus possible le dessin dans la fenêtre active tandis que tous les éléments visibles sont inclus dans la fenêtre, cliquez sur le bouton [image].

Ces fonctions peuvent également être activées par le biais du menu ‘Écran’ en sélectionnant l’une des quatre premières commandes de ce menu ou en utilisant les touches raccourcis suivantes:

  • F10: Agrandir
  • F11: Réduire
  • F12: Montrer tout

Il existe finalement une méthode encore plus rapide et plus directe pour effectuer un zoom (avant ou arrière) ou un glissement du modèle. Il vous suffit d’utiliser la roulette de votre souris :

  • Si vous tourner votre roulette (bouton de défilement) vers le haut, PowerConnect effectue un gros plan du dessin (le dessin est agrandi).
  • Si par contre vous tourner celle-ci vers le bas, PowerConnect élargit la vue générale du dessin (le dessin devient plus petit).
  • Si vous déplacez votre souris en maintenant la roulette enfoncée, le dessin suivra le mouvement de votre souris.

Si vous utilisez la fonction ‘Zoom’ en temps réel, le point fixe dépendra de la position de votre souris sur votre dessin.

Outre la fonction ‘Glisser’ (pan), la roulette de votre souris permet également de faire pivoter votre modèle afin de l’observer dans la position et sous l’angle souhaités (3D orbit). Il suffit de maintenir simultanément la touche ‘Maj’ et la roulette de votre souris enfoncées avant de mouvoir votre souris sur le dessin [image]. Un mouvement horizontal (vers la gauche ou vers la droite) fait pivoter le modèle autour d’un axe vertical tandis qu’un mouvement vertical (vers le bas ou vers le haut) fait pivoter le modèle autour d’un axe horizontal.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Log in et notifications

Si vous travaillez avec des bibliothèques centrales ( Bibliothèques locales ou centrales

) ou lorsque vous souhaitez échanger des fichiers sur le réseau, le log in est nécessaire pour vous identifier auprès des autres utilisateurs. Si vous n'utilisez pas cette fonction, le log in n'est pas importante.

Le log in est définie par un administrateur (voir Guide d'installation).

Vous pouvez vous déconnecter en cliquant sur la flèche située à côté de votre nom d'utilisateur et en sélectionnant ‘Se déconnecter’.

Lorsque des ajustements sont apportés aux bibliothèques centrales, vous recevrez une notification chez [image].

Aussi, lorsque vous avez reçu un modèle de BIM Expert, vous recevrez une notification chez [image] (voir Importation).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les cinq fenêtres principales

A chacune de ces cinq fenêtres correspond une des étapes importantes de la modélisation et de l’analyse d’un assemblage:

  • la fenêtre ‘Géométrie’: permet de définir et modifier la géométrie du modèle.
  • la fenêtre ‘Charges’: permet de définir et modifier les charges appliquées au niveau de l’attache.
  • la fenêtre ‘Données’: rassemble toutes les propriétés et caractéristiques de tous les éléments et composants constituant l’assemblage.
  • et [image] la fenêtre ‘Diagrammes’: pour afficher le diagramme de rigidité et des diagrammes illustrant la limite de sollicitation et la rigidité de l’attache que vous avez conçue.
  • la fenêtre ‘Résultats’: pour tout les résultats de calcul.

À l'aide de l'icône [image], vous pouvez organiser les différentes fenêtres sur votre écran. Toutes les fenêtres sont ensuite placées en diagonale les unes derrière les autres.

Le bouton [image] maximisera la fenêtre active sur votre écran.

La fenêtre ‘Géométrie’

Effectuer une rotation du modèle

Agrandir ou réduire le modèle

Faire glisser le modèle

Rendre le modèle visible

Modifier les éléments du modèle

Ajouter des raidisseurs au modèle

Modifier les couleurs et la perspective du modèle

La fenêtre ‘Charges’

Définir les combinaisons de charges

Définir les charges

La fenêtre ‘Données’

La fenêtre ‘Graphes’

Le diagramme de la rigidité

Le graphe avec limite de sollicitation

La fenêtre ‘Résultats’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La fenêtre ‘Géométrie’

Cette fenêtre illustre une représentation 3D volumique de l’assemblage et propose un certain nombre de possibilités de manipulation de ce modèle.

Effectuer une rotation du modèle

Agrandir ou réduire le modèle

Faire glisser le modèle

Rendre le modèle visible

Modifier les éléments du modèle

Ajouter des raidisseurs au modèle

Modifier les couleurs et la perspective du modèle

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Effectuer une rotation du modèle

A l’aide des curseurs à droite et en bas de l’écran, vous pouvez faire pivoter le modèle 3D sous tous les angles afin d’obtenir la meilleure vue :

  • le curseur à droite de l’écran fait pivoter le modèle autour d’un axe horizontal.
  • le curseur en bas de l’écran fait pivoter le modèle autour d’un axe vertical.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Agrandir ou réduire le modèle

Afin d’améliorer la visibilité du modèle 3D volumique ou d’un de ses composants, vous pouvez utiliser les fonctions ‘Agrandir’ [image] et ‘Réduire’ [image], également disponibles dans la barre d’icônes (voyez Zoom et déplacement).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


aire glisser le modèle

La fonction ‘Glisser’ peut être active par un clic gauche n’importe où dans dans la fenêtre ‘Géométrie’ ou par [image]. Ensuite, vous pouvez déplacer le modèle simplement en le glissant à l’aide de la souris et en maintenant le bouton gauche de celle-ci enfoncé.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Rendre le modèle visible

L’utilsation de l’icône [image] permet de repositionner l’assemblage à l’intérieur de l’écran.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Modifier les éléments du modèle

Toute modification d’éléments existants d’un modèle se fait toujours selon la procédure suivante:

  • Sélectionnez l’élément auquel vous souhaitez apporter une modification à l’aide du bouton gauche de la souris.
  • Tout le modèle passe alors en représentation filaire transparente, à l’exception de l’élément sélectionné.

Pour préciser quelle modification vous souhaitez apporter au composant sélectionné de l’assemblage, cliquez une seconde fois sur celui-ci à l’aide du bouton gauche de la souris. Une boîte de dialogue apparaît et vous propose des moyens de modification.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ajouter des raidisseurs au modèle

Avec le bouton gauche de la souris, sélectionnez l’élément que vous voulez renforcer à l’aide d’un raidisseur. Tout le modèle passe alors en représentation filaire transparente, à l’exception de l’élément sélectionné.

Utilisez ensuite le bouton droit de la souris pour afficher un menu flottant avec une liste de tous les raidisseurs possibles pour renforcer l’élément sélectionné. Il suffit alors de sélectionner le raidisseur souhaité dans la liste et de valider son choix par un clic sur le bouton ‘OK’.

Notez que vous pouvez sélectionner plusieurs éléments à la fois.

Le contenu de la fenêtre illustrée ci-dessus est fonction du type de composant à renforcer et fait l’objet d’un paragraphe spécifique, plus loin.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Modifier les couleurs et la perspective du modèle

En utilisant le menu flottant de la fenêtre ‘Géométrie’ que l’on peut afficher par un simple clic droit de la souris à un endroit quelconque de la fenêtre, il est possible de modifier la couleur d’arrière-plan, la couleur du modèle 3D volumique et le perspective.

Nous passons par les différentes fonctions ci-dessous:

  • la couleur de l’arrière-plan : sélectionnez parmi la palette la couleur désiré ou définir une nouvelle couleur à l'aide du bouton.

  • Pour modifier la couleur du modèle 3D volumique, dans le menu flottant, sélectionnez l’option ‘Couleur Dessin’. Vous avez alors le choix entre le bleu et le rendu en niveaux de gris.

  • Vous pouvez également choisir le type de vue en perspective:

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La fenêtre ‘Charges’

La fenêtre ‘Charges’ contient une représentation 2D de la géométrie de l’assemblage permettant, par le biais d’un certain nombre de fonctions, de définir les charges à appliquer pour chaque combinaison de charges.

Définir les combinaisons de charges

Définir les charges

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Définir les combinaisons de charges

Dans la fenêtre ‘Charger ‘ cliquer sur le bouton ‘Prefs Charges’ situé dans le coin inférieur droit de la fenêtre ‘Charges’. Cette opération ouvrira la boîte de dialogue ci-dessous

Le menu déroulant contient toutes les combinaisons de charges qui ont déjà été définies pour le projet actif.

Pour ajouter une nouvelle combinaison de charges à la liste, utilisez le bouton [image]. Une nouvelle fenêtre apparaît avec une liste de toutes les combinaisons.

Cliquez sur le bouton [image] et modifiez immédiatement le nom de la nouvelle combinaison. Pour modifier le nom d’une combinaison existante, commencez par sélectionnez cette combinaison dans la liste. Ensuite, corriger le nom.

Une combinaison de charges existante peut également être supprimée de la liste en la sélectionnant avant de cliquer sur le bouton [image].

Enfin, nous mentionnons que l'aide du bouton [image], il est possible d'enregistrer un certain ensemble de combinaisons pour utilisation dans un autre projet. Pour ouvrir ensemble précédemment enregistré, cliquez sur le bouton [image].

Tous les modifications effectuée dans cette fenêtre doit être validée par un clic sur ‘OK’ avant la fermeture de la fenêtre.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Définir les charges

Pour appliquer des charges sur un élément de l’assemblage, cliquez avec le bouton gauche de la souris sur le petit rectangle grisé correspondant à l’extrémité de la poutre ou du poteau où vous souhaitez appliquer telle ou telle charge (M, N & V en ELU).

Entrez les valeurs appropriées ou annulez les valeurs en utilisant le bouton [image]. A l’aide du bouton [image], vous pouvez également ajouter de nouvelles combinaisons.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La fenêtre ‘Données’

La fenêtre ‘Données’ présente un aperçu détaillé de tous les éléments et composants constituant l’assemblage actif. Pour chacun de ces éléments, les informations suivantes peuvent être affichées si souhaité par l’utilisateur :

  • Description de la géométrie et des propriétés des matériaux
  • Croquis côté de tous les composants
  • Soudures

Pour spécifier l’info que vous souhaitez voir apparaître au niveau de la fenêtre ‘Données’, cliquez à l’aide du bouton gauche de la souris sur le bouton ‘Prefs Données’ dans le coin inférieur droit de la fenêtre.

En ouvrant la fenêtre liée à l’onglet ‘Echelle’, vous pouvez modifier manuellement l’échelle à laquelle vous souhaitez afficher les croquis des différents composants de l’assemblage.

Remarque: si votre but est de vérifier les données d’un seul composant, prenez le soin de le sélectionner préalablement dans la fenêtre ‘Géométrie’ avant d’ouvrir la fenêtre ‘Données’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La fenêtre ‘Graphes’

La fenêtre ‘Graphes’ comprend deux onglets:

  • Le “Graphe de rigidité” documente la rigidité de l’assemblage. Il prend en compte le moment appliqué et le moment auquel l’assemblage peut résister (Si ceci est d’application pour l’assemblage étudié bien entendu).
  • Le “Diagramme avec limite de sollicitation”, documente le taux de sollicitation de chacun des composants pris individuellement (sous l’effet d’un moment ou d’un effort de cisaillement appliqué à l’assemblage).

Le diagramme de la rigidité

Le graphe avec limite de sollicitation

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Le diagramme de la rigidité

Le graphe de la rigidité représente la déformation angulaire observée par rapport au moment. La rigidité de l’assemblage correspond au coefficient angulaire de la droite reliant l'origine à un point de la courbe correspondant à une combinaison spécifique de moment fléchissant et de rotation angulaire.

Le diagramme tel qu’illustré ci-dessus est bien entendu une représentation simplifiée de la rigidité réellement observée au niveau de l’assemblage.

Normalement, ce type de courbe devrait avoir l’allure de la courbe en rouge dans l’illustration qui suit :

Afin d’approcher cette courbe rouge sans pour autant alourdir les calculs, la norme propose des graphes théoriques soit bilinéaires, soit tri linéaires.

Le choix proposés dans PowerConnect et un graphe bilinéaire, c'est-à-dire un graphe avec une rigidité constante pour un moment croissant.

Une fois le moment résistant de l’assemblage atteint, le coefficient angulaire de la droite devient nul.

Toutefois, PowerConnect fait la distinction entre la rigidité [image] et la rigidité initiale [image]. Il faut savoir qu’un assemblage soumis à un moment a une zone de comportement élastique, c'est-à-dire que la déformation angulaire est proportionnelle au moment appliqué. Dans cette zone, l’assemblage a une rigidité constante appelée rigidité initiale car on peut la retrouver sur le graphe réel en traçant une tangente à la courbe qui passe par l’origine.

Au-delà d’une certaine valeur, le comportement linéaire n’est plus assuré. Cela a pour conséquence que la rigidité de l’assemblage diminue. La norme admet que le nœud garde une rigidité initiale constante tant que le moment de sollicitation de dépasse pas 2/3 du moment maximum de calcul. Une fois ce moment dépassé, il prendre en compte une rigidité réduite.

C’est la raison pour laquelle il est admis de considérer comme rigidité du nœud la rigidité initiale tant que le moment ne dépasse pas les 2/3 du moment maximum calculé. Au-delà de cette valeur, la rigidité diminue progressivement. Toutefois, par soucis de simplification, on considérera qu’une seule valeur de rigidité (en vert sur l’illustration). Cette rigidité correspond à la rigidité initiale divisée par un facteur dépendant du type d’assemblage calculé.

Le graphe proposé par PowerConnect permet aussi une classification selon la rigidité de l’assemblage.

En plus de calculer la rigidité de l’assemblage, PowerConnect indique également si celui-ci est rigide, semi-rigide ou articulée. En réalité, PowerConnect indique les zones de rigidité correspondant à ces trois états. En fonction de ces zones de rigidité, PowerConnect classifie l’assemblage en comparant sa rigidité initiale [image] avec les valeurs de références correspondant aux changements de zones.

PowerConnect propose un graphe de rigidité pour chaque connexion et pour chaque combinaison. Afin de visualiser le bon graphe, cliquez avec la souris en bas à droite sur ‘Prefs Graphes’. Un cadre apparaît.

Le deuxième feuillet présenté permet simplement de passer d’un fond noir à un fond blanc, et vice versa.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Le graphe avec limite de sollicitation

Le graphe des sollicitations est un outil bien utile pour améliorer la résistance d’un assemblage puisque ce diagramme illustre dans quelle mesure chaque élément pris individuellement est réellement sollicité par rapport aux charges maximales auxquelles il peut théoriquement résister. Le niveau de sollicitation s’exprime en pourcentage de la capacité de chargement maximal de l'élément et est visualisé sur le graphe au moyen d'une échelle de couleurs.

Comme mentionné précédemment, la couleur de chaque élément est fonction de son niveau de sollicitation par rapport aux charges maximales auxquelles il peut réellement résister (ou par rapport au moment appliqué).

Pour des assemblages conçus dans le but de reprendre des moments fléchissants, la capacité de chargement maximum est généralement déterminée par le moment résistant.

Pour des assemblages conçus dans le but de reprendre du cisaillement, la capacité de chargement maximum est calculée uniquement sur base de la résistance au cisaillement.

Le grand avantage de ce diagramme, c’est qu’il permet de voir en un simple coup d’œil quels sont les composants les plus critiques. Ceux-ci sont en effet facilement identifiables grâce à leur couleur rouge.

Ainsi, l’utilisateur est invité à prendre les mesures les plus efficaces. Il apportera les modifications qui s’imposent pour augmenter la résistance de l’assemblage, soit en renforçant les composants qui posent problème, soit en ajoutant de nouveaux composants permettant de soulager les composants en situation critique.

De la même manière, nous pouvons alléger voir supprimer les éléments colorés en vert puisqu’ils contribuent que faiblement à la résistance globale de l’assemblage.

Ce diagramme avec limite de sollicitation peut être visualisé pour chacune des combinaisons de charge. De plus, l’utilisateur a le choix parmi deux modes de visualisation:

  • Soit un graphe en fonction de la valeur de résistance (au moment et/ou au cisaillement) calculée,
  • Soit un graphe en fonction de la sollicitation réelle.

Pour basculer d’un mode à l’autre, il suffit de cliquer avec le bouton gauche de la souris sur le bouton ‘Prefs Graphes’ dans le coin inférieur droit de la fenêtre ‘Graphes’. Reste ensuite, à cocher l’option souhaitée.

Dans le deuxième onglet "Color" vous pouvez changer la couleur du fond (blanc ou noir) de cette fenêtre

Remarques:

  • Si le graphe est dessiné en fonction de la valeur de résistance calculée, on verra toujours des éléments en rouge avec une échelle allant de 0 à 100%. Cela ne signifie évidemment pas que le nœud soit mal dimensionné mais indique quels composants seront les premiers ou les plus sollicités lors d’une mise en charge croissante.
  • Si le graphe est dessiné en fonction des efforts appliqués, on peut rencontrer des valeurs supérieures à 100% (éléments colorés en rouge), mais cela signifie clairement que l’assemblage n’a pas été correctement dimensionné. Il faut toujours resté inférieur à la valeur limite de 100%.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La fenêtre ‘Résultats’

PowerConnect ouvre automatiquement la fenêtre ‘Résultats’ dès qu’une analyse d’assemblage est effectuée. Par défaut, PowerConnect y visualise un rapport sommaire des résultats pour la combinaison de charges la plus critique, tel qu’illustré ci-dessous.

Dans le cas où l’assemblage présente un problème de dimensionnement ou que l’attention de d’utilisateur doit être captée par des risques particuliers, le texte s’affichera en rouge. Vous pouvez ainsi très vite détecter les sources de problèmes.

L'utilisateur peut cependant très facilement demander un rapport plus détaillé en cliquant avec le bouton gauche de la souris sur le bouton ‘Prefs Résultats’ dans le coin inférieur droit de la fenêtre. L’option ‘combinaison’ doit être cochée pour pouvoir passer à un rapport détaillée pour une combinaison précise. Celle-ci devra ensuite être choisie parmi les combinaisons du menu déroulant. Par exemple, la combinaison la plus critique comme c’est le cas dans le rapport sommaire.

Pour chaque combinaison de charges, il y a trois niveaux de précision possibles pour le rapport :

  • Niveau ‘combinaisons principales’: Seuls les principaux résultats de l’analyse y figurent.
  • Niveau ‘avec composants’: Les résultats sont présentés pour tous les composants de l’assemblage.
  • Niveau ‘détails’: Les résultats détaillés sont présentés pour tous les composants de l’assemblage.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Bibliothèques

PowerConnect contient un certain nombre de bibliothèques dans lesquelles les matériaux les plus courantes, des profilés en acier, des boulons, écrous et des ancrages.

L’objectif de ce paragraphe est de présenter plus en détails ces différentes bibliothèques.

Bibliothèques locales ou centrales

Bibliothèque des matériaux

Les propriétés élastiques

Les propriétés avancées

Bibliothèque des sections

Bibliothèque des boulons et ancrages

Opérations avec les bibliothèques

Ajouter un élément

Supprimer un élément

Changer les paramètres du filtre

Mettre à jour une bilbiothèque

Importer une bibliothèque

Exporter une bibliothèque

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Bibliothèques locales ou centrales

Les bibliothèques peuvent être stockées localement sur votre ordinateur ou sur n'importe quel ordinateur du réseau. Si les bibliothèques sont stockées sur n'importe quel ordinateur du réseau, nous appelons ces bibliothèques centrale. Un administrateur gère les bibliothèques centrales, les utilisateurs obtiennent des mises à jour automatiques lorsque des modifications sont apportées.

Pour configurer le système des bibliothèques centrales, reportez-vous au Guide d'installation.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La bibliothèque des matériaux

PowerConnect est livré en version de base avec un bibliothèque de tous les matériaux courants.

Vous pouvez à tout moment adapter ou compléter cette bibliothèque en sélectionnant l'option 'Édition – Bibliothèque matériaux…'. La boîte de dialogue suivante s'affiche:

  • Au milieu, vous trouvez une liste de tous les matériaux définis

    • Les matériaux précédés par l'icône [image] sont des matériaux standard. Il est impossible de modifier les propriétés des matériaux standard. Vous pouvez copier des matériaux standard avec [image]. Ce faisant, vous pouvez facilement en modifier un paramètre.
    • Les matériaux précédés par [image] sont des matériaux définis par l'utilisateur.
    • Si un matériau est utilisé dans le modèle en cours, le bouton [image] s'illumine lorsque ce matériau est sélectionné.
    • Si vous souhaitez qu'un matériau défini par l'utilisateur soit disponible pendant toute votre session de PowerConnect (jusqu'à la fermeture du logiciel), cliquez sur le bouton [image] .
    • Utilisez le bouton [image] pour ajouter un matériau défini par l'utilisateur à la bibliothèque.
    • Cliquez sur [image] ou avec le bouton droit de votre souris pour définir le matériau sélectionné comme matériau par défaut en tant qu’acier, bois ou béton (un seul matériau possible pour chaque type).

  • À droite, vous trouvez les propriétés correspondantes. Les propriétés des matériaux sont réparties dans trois onglets:

    • Les propriétés élastiques
    • Les propriétés thermiques
    • Les propriétés avancées

  • Les boutons à gauches vous permettent d'ajuster le contenu de la bibliothèque

    • Seuls les éléments visibles avec les paramètres de filtre à ce moment seront exportés. Donc, utilisez le filtre à bon escient. Ce n'est pas le but d'exporter tout! (Exporter une bibliothèque).
    • Importez une bibliothèque extérieure avec [image] (Importer une bibliothèque).
    • Enregistrez toutes les modifications avec [image].
    • Vous pouvez classer les matériaux par ordre alphabétique en cliquant sur les boutons [image] et [image]. Si vous préférez voir apparaître les matériaux dans un ordre différent, vous pouvez les reclasser dans l’ordre que vous souhaitez, simplement en les glissant à l’aide de la souris comme l’indique la figure ci-dessous.
    • Cliquez sur [image] pour ajouter un nouveau matériau (Ajouter un élément)
    • Cliquez sur [image] pour supprimer le matériau sélectionné (Supprimer un élément).
    • Cliquez sur [image] pour copier le matériau sélectionné.
    • Cliquez sur [image] pour afficher le nombre de matériaux.

    • Utilisez le filtre pour déterminer les matériaux qui doivent être visibles dans PowerConnect. Le critère utilisé est 'OU'. Les matériaux utilisées (matériaux assignées aux barres du modèle) seront toujours visibles dans la liste, quels que soient les paramètres du filtre.

Les propriétés élastiques

Les propriétés avancées

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les propriétés élastiques

Les propriétés élastiques sont utilisés pour l’analyse structurelle. Les propriétés élastiques sont les suivants:

En haut à droite, vous trouvez

  • le nom de l'élément sélectionné
  • Indiquez ensuite à quel type le matériau appartient. Si vous sélectionnez le type acier, béton ou bois, il faut aussi mentionner les propriétés de résistance afin qu'il soit possible de réaliser un contrôle normatif supplémentaire. Pour tous les autres matériaux, PowerConnect effectue uniquement une analyse élastique de la structure et vous obtenez les résultats des efforts internes et des contraintes (élastiques), mais il n'y a pas de contrôle normatif spécifique supplémentaire.

  • le module d'élasticité de Young E, le coefficient de Poisson ν, le module de glissement G

    En présence d'un matériau élastique, il y a un lien certain entre les trois premières propriétés. De ce fait, vous pouvez faire calculer automatiquement le module de glissement à l'aide du bouton [image] une fois que E et ν sont déterminés.

  • le coefficientde dilatation thermique α
  • la densité ρ du matériau

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les propriétés avancées

Si le matériau est du type acier, béton ou bois, une nouvelle boîte de dialogue s'ouvre via l'onglet 'Avancé' les propriétés de résistance du matériau sélectionné y sont indiquées.

Dans la barre de titre, vous voyez le nom du type d'acier pour lequel vous examinez les propriétés du matériau.

Vous y trouvez, en haut, une liste de toutes les normes implémentées dans PowerConnect. Comme les propriétés de résistance peuvent varier d'une norme à l'autre, vous devez en principe remplir cette fenêtre pour chaque norme.

Dans le premier menu déroulant, sélectionnez la norme pour laquelle vous voulez examiner les propriétés du matériau.

Dans la deuxième liste déroulante, sélectionnez l'annexe nationale correspondante (aucune annexe nationale n'est disponible pour le bois).

Si la case de gauche est cochée, cela veut dire que la norme en question avec annexe nationale est différente de la norme nationale sans annexe nationale:

  • Pour les matériaux standard, vous ne pouvez pas cocher ou décocher la case.
  • Pour les matériaux définis par vous-même, vous pouvez cocher la case si vous souhaitez que, pour une norme donnée avec annexe nationale, les propriétés du matériau s'écartent de cette norme sans annexe nationale.

Si le matériau sélectionné est du type 'béton', vous y définirez les propriétés de résistance du béton ainsi que de l'acier d'armature. Pour un matériau du type 'acier' et 'bois', toutes les propriétés sont regroupées en une seule page.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La bibliothèque des profilés

PowerConnect est livré en version standard avec une bibliothèque contenant tous les profils d'acier courants. Vous ouvrez cette bibliothèque au moyen de l'option de menu 'Edition – Bibliothèque section…’.

  • Au milieu, vous trouvez une liste de tous les profils.

    • Les profils précédés par [image] sont des profils standard. Il est impossible de modifier les propriétés des profils standard. Vous pouvez copier des profils standard avec [image]. Ce faisant, vous pouvez facilement en modifier un paramètre.
    • Les profils précédés par [image] sont des profils définis par l'utilisateur (user defined).
    • Si une section est utilisée dans le modèle en cours, le bouton [image] s'illumine lorsque cette section est sélectionnée.
    • Si vous souhaitez qu'une section définie par l'utilisateur soit disponible pendant toute votre session dans PowerConnect (jusqu'à la fermeture du logiciel), cliquez sur le bouton [image].
    • Utilisez le bouton pour ajouter une section définie par l'utilisateur à la bibliothèque [image].

  • À droite, vous trouvez les propriétés correspondantes. Les propriétés sont réparties dans deux onglets :

    • Les propriétés géométrique
    • Les propriétés avancées

  • Les boutons à gauches vous permettent d'ajuster le contenu de la bibliothèque.

    • Seuls les éléments visibles avec les paramètres de filtre à ce moment seront exportés. Donc, utilisez le filtre à bon escient. Ce n'est pas le but d'exporter tout! (Exporter une bibliothèque).
    • Importez une bibliothèque extérieure avec [image] (Importer une bibliothèque).
    • Enregistrez toutes les modifications avec [image].
    • Vous pouvez classer les profils par ordre alphabétique en cliquant sur les boutons [image] et [image]. Si vous préférez voir apparaître les profils dans un ordre différent, vous pouvez les reclasser dans l’ordre que vous souhaitez, simplement en les glissant à l’aide de la souris comme l’indique la figure ci-dessous.
    • Cliquez sur [image] pour ajouter un nouveau profil (Ajouter un élément).
    • Cliquez sur [image] pour supprimer le profil sélectionné (Supprimer un élément).
    • Cliquez sur [image] pour copier le profil sélectionné.
    • Cliquez sur [image] pour afficher le nombre de profils.
    • Utilisez le filtre pour déterminer les sections qui doivent être visibles dans PowerConnect. Le critère utilisé est 'OU'. Les sections utilisées (sections assignées aux barres du modèle) seront toujours visibles dans la liste, quels que soient les paramètres du filtre.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Bibliothèque des boulons et ancrages

PowerConnectpropose également une bibliothèque de boulons et ancrages avec les éléments les plus courants. Cette bibliothèque est accessible pour consultation, édition et modification par le biais de la commande ‘Edition – Bibliothèque boulons’.

Par défaut, PowerConnect propose

  • une série de boulons regroupés dans une famille appelée ‘M’
  • deux séries d’ancrages rassemblés dans les familles appelées ‘A - I’ (ancrages droits) et ‘A – L’ (ancrages courbes) .

La famille ‘M’ comprend des boulons de classe 8.8 alors que les familles ‘A – I’ et ‘A – L’ des ancrages conçus en acier S500.

L’utilisateur peut ajouter ou supprimer (excepté s’il n’en reste qu’une) autant de famille ou groupe qu’il souhaite. Il doit, pour cela, utiliser la série de boutons situés sous la première colonne.

Chaque famille contient soit des boulons, soit des ancrages. Il est bien entendu possible d’ajouter ou de supprimer des éléments de la bibliothèque ou d’en modifier les valeurs.

Pour ce faire, il faut utiliser la série de boutons situés sous la deuxième colonne. En fonction des boutons utilisés, la partie de droite sera visible ou pas. Cette partie de droite permet de vérifier ou de modifier les caractéristiques d’un boulon ou d’un ancrage donné. Pour modifier ces valeurs, utilisez le bouton [image].

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Opérations avec les bibliothèques

Ajouter un élément

Supprimer un élément

Changer les paramètres du filtre

Mettre à jour une bilbiothèque

Importer une bibliothèque

Exporter une bibliothèque

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ajouter un élément

Pour ajouter un nouveau profil, cliquez sur [image] (la méthode pour ajouter un nouveau matériau est analogue).

  • Donnez le profil un nom.

  • Cliquez sur le champ “Groupes” pour assigner la section à plusieurs groupes de sections.

  • Cliquez sur [image] et choisissez le type de section et les dimensions souhaités.

  • Cliquez sur [image] pour enregistrer la section de façon permanente dans la bibliothèque. Si vous ne le faites pas, la section ne sera pas disponible après la fermeture de PowerConnect

  • Cliquez sur [image] pour enregistrer tous les changements.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Supprimer un élément

  • Sélectionnez l'élément à supprimer. Cet élément doit être précédé de l'icône [image]. Les éléments précédés de l'icône [image] sont des éléments standard et ne peuvent pas être supprimés.

  • Cliquez sur [image]. L'élément est définitivement supprimé de la bibliothèque.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Changer les paramètres du filtre

Le filtre de la bibliothèque de sections vous permet de choisir les sections qui doivent être visibles dans PowerConnect. Le critère est ‘OU’. Les sections utilisées (assignées à des barres dans le modèle) sont toujours visibles, indépendamment des paramètres du filtre.

Par exemple, si la section présente une forme de I ou de H OU si elle appartient au groupe ‘L égale’ OU si elle est définie par l’utilisateur, elle apparaît dans la boîte de dialogue de sections. Ainsi, vous pouvez définir un filtre qui affiche uniquement les sections européennes/ américaines ou britanniques.

Cliquez sur [image] pour supprimer tous les filtres et afficher la bibliothèque complète dans la boîte de dialogue de sections.

Note:

  • Les sections utilisées (sections affectées aux membres dans le modèle actuel) seront toujours visibles dans la liste, quels que soient les paramètres du filtre.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Mettre à jour une bibliothèque

Lorsque vous démarrez PowerConnect pour la première fois, les bibliothèques inclues par défaut sont chargées.

  • Les matériaux et les sections standard [image] sont tenus à jour par. Après avoir installé la version la plus récente, vous travaillerez avec les bibliothèques les plus récentes.
  • Lorsque vous travaillez avec des bibliothèques centrales (voir Bibliothèques locales ou centrales ) et des modifications sont apportées, vous recevrez une notification. Après le redémarrage PowerConnect, vous travaillerez avec les bibliothèques les plus récentes.

Remarque: À partir de PowerConnect 2017, les bibliothèques sont orientées vers une base de données. Ils sont gérés par une instance SQL (voir Guide d'installation). C'est pourquoi elles ne sont plus stockées dans le dossier 'Mes documents' (C: \ Documents and Settings \ login name \ My Documents). Les copier d'un PC à un autre ne sont plus possibles. Si vous souhaitez utiliser les mêmes bibliothèques avec plusieurs utilisateurs, choisissez les bibliothèques centrales (Bibliothèques locales ou centrales ou dans le Guide d'installation).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Importer une bibliothèque

Le bouton [image] dans la fenêtre ci-dessus vous permet d'importer une bibliothèque (avec extension * .bml) de PowerConnect2015r06 ou plus ancienne.

Procédez comme suit:

  • Cliquez sur 'Ouvrir fichier' et allez vers la bibliothèque que vous souhaitez importer.

  • Cliquez sur 'Continuer'.
  • Sélectionnez les matériaux ou les sections que vous souhaitez importer. Cliquez sur 'Continuer' après cela.

  • Choisissez si vous souhaitez sauvegarder les éléments en permanence dans la bibliothèque ou uniquement les utiliser dans le project en cours.

  • Résoudre les conflits, par exemple, un matériel dans la bibliothèque actuelle a les mêmes propriétés que le matériel que vous importez. Comment Doit PowerConnect réagir? Ajouter le matériel importé comme nouveau matériau ou importer le matériel (= changer à existant)? Ensuite, cliquez sur 'Continuer'.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Exporter une bibliothèque

  • Définissez le filtre (Changer les paramètres du filtre) afin que seulement les éléments que vous souhaitez exporter soient visibles. Il n'est pas recommandé d'exporter la bibliothèque entière car les éléments par défaut ( [image]) seront toujours présents dans n'importe quelle bibliothèque, alors pourquoi les exporter?
  • Cliquez sur [image].

  • Vous pouvez enregistrer cette bibliothèque comme 'back-up' ou l'importer sur un autre ordinateur (Importer une bibliothèque)

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Eléments d’assemblages

Notions d’élément et de composant d’assemblage

Travailler avec des éléments

Définir un élément

Ajouter un élément

Suprimer un élément

La definition d’éléments

Information générale

Valeurs par défaut pour les éléments

Eléments symétriques

Aligner des éléments

Eléments barres

Sections en H ou I

Tubes et sections creuses

Les connecteurs

Boulons

Tiges d’ancrages

Soudures

Platines d’extrémité boulonnées (assemblages pour du moment fléchissant)

Cornières boulonnées

Les platines pour pieds de poteau

Platine partielle d’extrémité (assemblages pour du cisaillement)

Platine de fin boulonnée

Platines boulonnées sur semelles

Platines boulonnées sur âme

Raidisseurs

Raidisseurs sur poteau

Jarrets

Goussets

Raidisseurs pour poutres

Raidisseurs pour poteaux

Autres éléments

Massifs en béton

Les bêches

Définition des éléments par défaut

Spécification des caractéristiques par défaut

Utilisation des valeurs par défaut

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Notions d’élément et de composant d’assemblage

Afin de faciliter la compréhension ultérieure, nous allons commencer par expliquer les notions d’éléments et de composants d’assemblages, tels qu’utilisés dans le logiciel PowerConnect.

  • On parle d’un élément d’assemblage lorsqu’on désigne une partie physique de celui-ci, telles par exemple :
  • Une barre reliée à une autre barre ou à un massif en béton
  • Un boulon ou une tige d’ancrage
  • Une soudure
  • Une platine
  • Une cornière
  • Une platine d’extrémité
  • Un raidisseur
  • …

Le terme “élément” est toujours associé au modèle géométrique de l’assemblage.

  • Lorsqu’on parle d’un ‘composant d’un assemblage’, on ne désigne pas directement une partie physique de celui-ci mais plutôt le modèle d'analyse. Celui-ci correspond certes à une zone précise de l’assemblage mais prend surtout en compte les mécanismes de rupture et les caractéristiques de déformation de celle-ci plutôt que l’aspect extérieur.

Le terme “composant“ est dès lors toujours associé au processus d'analyse de conception. La méthode basée sur ce concept s'appelle d’ailleurs “méthode des composants“.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Travailler avec des éléments

Définir un élément

Ajouter un élément

Suprimer un élément

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Définir un élément

Dès la phase initiale de conception (structure arborescente déroulante permettant de définir un assemblage précis), les propriétés des éléments peuvent être spécifiées. Si vous ajoutez un élément par la suite, ses propriétés peuvent être définies lors de sa création. Des éléments peuvent être ajoutés à tout moment selon la méthode décrite au Ajouter un élément. La méthode permettant de définir ou modifier les propriétés de tous types d’éléments est décrite en détail au La definition d’éléments.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ajouter un élément

Ajouter des éléments à un modèle de PowerConnect se fait en cliquant sur le bouton droit de la souris sur un élément faisant déjà partie de l’assemblage. Pour ajouter par exemple, un jarret à une liaison poutre – poteau, cliquez sur la poutre avec le bouton droit de la souris. Pour ajouter des raidisseurs au niveau de l’âme, cliquez sur l’âme qui a besoin d’être renforcée.

le simple clic ouvre une fenêtre proposant une liste de tous les éléments pouvant être ajoutés à l'élément choisi.

Naturellement, cette liste est fonction du composant sélectionné.

Il va de soi que la liste des éléments supplémentaires proposés peut dès lors être très différente d’une situation à l’autre.

Parfois, plusieurs choix simultanés sont possibles. Cliquez sur la ou les propositions de votre choix et validez par ‘OK’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Supprimer un élément

Pour supprimer un élément d'un modèle de PowerConnect, commencez par le sélectionner au moyen du bouton gauche de la souris. Puis, cliquez sur le bouton droit pour afficher la fenêtre ci-dessous à l’écran. Cliquez sur le bouton ‘Supprimer l’élément’ et validez par ‘OK’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


La definition d’éléments

Information générale

Valeurs par défaut pour les éléments

Eléments symétriques

Aligner des éléments

Eléments barres

Sections en H ou I

Feuillet “général”

Feuillet “technique”

Feuillet “détails”

Tubes et sections creuses

Les connecteurs

Boulons

Tiges d’ancrages

Soudures

Platines d’extrémité boulonnées (assemblages pour du moment fléchissant)

Platine d’extrémité

Boulons

Cornières boulonnées

Cornières boulonnées aux semelles de poutres

Cornières sur âme

Les platines pour pieds de poteau

Platines

Ancrages sur platine de pied de poteau

Platine partielle d’extrémité (assemblages pour du cisaillement)

Platine partielle

Boulons sur platine partielle

Platine de fin boulonnée

Plats

Boulons sur platine de fin

Platines boulonnées sur semelles

Platine sur semelle

Boulons des platines sur semelles

Platines boulonnées sur âme

Platines sur âme

Boulons des platines sur âme

Raidisseurs

Raidisseurs sur poteau

Raidisseurs transversaux

Plats sur âme de poteau

Plats arrières

Jarrets

Feuillet ‘général’

Feuillet ‘technique’

Goussets

Feuillet ‘général’

Feuillet ‘détails’

Raidisseurs pour poutres

Raidisseurs de semelles

Raidisseurs transverses

Raidisseurs pour poteaux

Feuillet ‘général’

Feuillet ‘détails’

Autres éléments

Massifs en béton

Feuillet ‘général’

Feuillet ‘détails’

Les bêches

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Information générale

Avant de décrire en détail toutes les fenêtres de dialogue correspondant à chacun des types d'élément prévus dans PowerConnect, nous allons aborder un certain nombre d’aspects communs à l’ensemble de ces fenêtres.

Valeurs par défaut pour les éléments

Eléments symétriques

Aligner des éléments

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Valeurs par défaut pour les éléments

Outre les boutons ‘OK’, ‘Annuler’ et ‘Aide’, chaque fenêtre de dialogue dispose de deux icônes [image] et [image] pour la gestion des paramètres par défaut de l’élément actif.

Pour tous les types d’éléments proposés par PowerConnect, les paramètres par défaut sont accessibles à tout moment par le menu ‘Edition - Valeurs par défaut’. Ceci ouvre une fenêtre de dialogue dans laquelle les valeurs par défaut peuvent être consultées ou modifiées.

Quel est alors le but des deux icônes ci-dessus ?

  • L'icône [image] récupère les valeurs par défaut précédemment définies pour le même type d'élément que l’élément choisi et les applique à ce dernier.
  • L' icône [image] sauve les valeurs qui viennent d’être définies comme valeurs par défaut pour le type d'élément.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Eléments symétriques

Dans certaines fenêtres de dialogue, l'option ‘Elément symétrique’ est disponible dans le coin inférieur gauche. Cette option n’est accessible que lorsqu’on a à faire à un assemblage double, tel par exemple une liaison ‘poutre–poteau–poutre’. En cochant cette option, n'importe quelle modification apportée à un des côtés de l’assemblage sera automatiquement dupliquée au niveau de la partie symétrique.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Aligner des éléments

Pour certains assemblages (par exemple les liaisons ‘poutre – âme de poteau – poutre’ ou ‘poutre-poutre’), il est possible d’aligner les éléments reliés. Cette fonction est très utile lorsque les poutres assemblées n’ont pas la même hauteur. Cliquez à l’aide du bouton droit de la souris en dehors du modèle, le menu ci-dessous apparaît à l’écran:

Vous avez le choix parmi 3 possibilités:

  • Aligner les faces supérieures des semelles des profilés,
  • Aligner les faces inférieures des semelles des profilés,
  • Ne rien aligner (dans ce cas ce sont les axes qui coïncident).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Eléments barres

Sections en H ou I

Feuillet “général”

Feuillet “technique”

Feuillet “détails”

Tubes et sections creuses

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Sections en H ou I

La fenêtre de dialogue se rapportant à la définition des éléments barre s’ouvre dès que l’utilisateur double-clique sur une section en I ou en H. Elle est d’ailleurs spécifique au type de section sélectionnée. Les illustrations reprises ci-après se rapportent à différents types de sections.

En général plusieurs feuillets sont disponibles dans cette fenêtre :

  • Un onglet ‘général’
  • Un onglet ‘technique’ ou ‘détails’

Les fonctions liées à ces pages sont présentées en détail ci-dessous.

Le feuillet ‘général’ est toujours disponible, alors que la présence des autres onglets dépend du type d’assemblage. Les deux étiquettes ne seront jamais présentes simultanément.

Feuillet “général”

Feuillet “technique”

Feuillet “détails”

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet “général”

Le feuillet ‘général’ sera toujours visible. Son contenu peut varier en fonction des cas mais vous trouverez toujours les deux premiers boutons qui permettent de définir la section.

La plupart des fonctions liées à ce feuillet sont documentées ci-après.

Utilisez le bouton [image] pour choisir une section dans la bibliothèque des sections. La fenêtre ci-dessous vous permet d’effectuer votre choix.

Si vous souhaitez affiner ou modifier les dimensions de votre section, utilisez plutôt le bouton [image]. Une fenêtre de dialogue permet alors d’indiquer chacune des dimensions individuellement. Il est possible de modifier chacune des dimensions et de changer le nom de la section de façon à créer une nouvelle section, indépendante de la bibliothèque des sections prédéfinies.

Le bouton [image] permet de changer la nuance d’acier en sélectionnant la qualité d’acier parmi la liste des nuances disponibles dans la bibliothèque des matériaux.

Dans tous les autres cas, PowerConnect propose un éditeur de ‘Longueur complémentaire’ correspondant à la longueur de la barre au-delà du noeud où les deux barres se rejoignent. Dans le cas d’un poteau, il s’agit donc de la longueur à prendre en compte au dessus du noeud. Cette longueur additionnelle peut avoir une influence sur le calcul du moment.

Le point suivant contient un bouton [image] permettant de définir en détail les soudures éventuelles. Plus d'informations à ce sujet sont disponibles au Soudures.

Pour définir un angle d’inclinaison pour une barre, deux possibilités s’offrent à nous :

  • Soit en donnant l’angle absolu de la barre par rapport à l’axe horizontal,
  • Soit en donnant l’angle relatif entre les deux éléments qui se rejoignent au noeud étudié.

Finalement, le premier feuillet propose un dernier point pour l’excentricité et la distance d’écartement. L’excentricité n’est pas toujours possible à introduire. Cela dépend de la configuration et de l’opportunité de devoir mettre une excentricité. Une valeur positive signifie un déplacement de la connexion vers le bas. L’entre distance ou distance d’écartement ne sera possible que pour des cas bien particuliers. Le plus courant sera un écartement mis entre l’élément porteur et la poutre portée avec une cornière en guise de connecteur.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet “technique”

Dans le cas où l’élément sélectionné est un poteau, il est possible de définir l’orientation de la section.

Pour classifier l’assemblage en fonction de sa rigidité (liaison ou semi-) il est important de savoir si on se trouve en présence d’un assemblage faisant partie d’une structure contreventée ou non.

Le dernier point concerne le coefficient de friction qui peut être utilisé pour les calculs de l’effort tranchant maximum.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet “détails”

Ce dernier feuillet est totalement consacré au grugeage d’une poutre portée qui doit s’introduire entre les semelles d’une poutre porteuse.

Il s’agit de définir les dimensions des découpes pour pouvoir introduire une poutre portée entre les semelles d’une poutre portante.

Un dessin permet de bien comprendre les distances à compléter. De plus, PowerConnect donne les valeurs limites (minimum et maximum) à utiliser.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Tubes et sections creuses

Une fenêtre de dialogue pour la définition d’une section creuse s’ouvre dès que l'utilisateur double-clique sur un élément de barre ayant une telle section. Le contenu effectif de cette fenêtre peut néanmoins varier selon le type d’assemblage et la barre sélectionnée.

Avec les boutons [image] et [image] vous pouvez définir ou modifier la section.

Le premier bouton [image] donne accès à la bibliothèque des sections de PowerConnect. Seulement les profils qui peuvent être appliqués dans le type d’assemblage utilisé sont visibles.

Le second bouton [image] permet quant à lui de redéfinir soi-même et en détail la section sélectionnée. Il est possible de modifier chacune des dimensions et de changer le nom de la section de façon à créer une nouvelle section, indépendante de la bibliothèque des sections prédéfinies.

Finalement, le bouton [image] permet de changer la nuance d’acier en sélectionnant la qualité d’acier parmi la liste des nuances disponibles dans la bibliothèque des matériaux.

Outre les caractéristiques de la section, la fenêtre de dialogue permet de spécifier un certain nombre de dimensions :

  • La longueur du tube. Cette longueur n’a qu’une valeur anecdotique puisqu’elle ne sert qu’au dessin et n’intervient nullement dans le calcul.
  • La taille de la gorge des soudures.
  • L’excentricité de la barre principale. Une excentricité positive se traduit par une translation vers le bas d’une valeur égale à celle donnée pour l’excentricité.

Pour terminer, la fenêtre propose deux éditeurs qui permettent de positionner un tube dans n’importe quelle direction en fonction de deux angles α et β.

Un petit dessin permet à l’utilisateur de visualiser ces angles ainsi que l’ordre dans lequel ils sont appliqués. Pour des assemblages plans (2D), l’angle β reste égal à zéro.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les connecteurs

Boulons

Tiges d’ancrages

Soudures

Platines d’extrémité boulonnées (assemblages pour du moment fléchissant)

Platine d’extrémité

Boulons

Cornières boulonnées

Cornières boulonnées aux semelles de poutres

Cornières aux semelles

Boulons

Cornières sur âme

Cornières sur âme

Boulons des cornières sur âme

Les platines pour pieds de poteau

Platines

Ancrages sur platine de pied de poteau

Platine partielle d’extrémité (assemblages pour du cisaillement)

Platine partielle

Boulons sur platine partielle

Platine de fin boulonnée

Plats

Boulons sur platine de fin

Platines boulonnées sur semelles

Platine sur semelle

Boulons des platines sur semelles

Platines boulonnées sur âme

Platines sur âme

Boulons des platines sur âme

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons

Si vous ouvrez la boîte de dialogue pour le positionnement des boulons, le bouton [image] vous permet de consulter les détails des boulons.

En utilisant le menu déroulant sous la figure sélectionnez un type de boulon de la bibliothèque.

Il peut arriver que l’utilisateur veut apporter des modifications aux paramètres inclus dans la bibliothèque. C’est pourquoi PowerConnect donne accès, dans la partie de droite, à une série d’éditeurs pour modifier les valeurs.

Pas tous les paramètres intervient vraiment dans le calcul. Il s’agit principalement de la section totale, de la section nette et de la classe. Le fait qu’un boulon soit précontraint ou non sera aussi pris en compte. Le reste des dimensions n’interviennent que pour le dessin. L'option ‘Inverser position tête’ parle pour lui-même.

Depuis PowerConnect est pourvu de procédures permettant le positionnement des boulons en respectant des distances minimales, l’utilisateur peut définir une zone autour des extrémités d’un boulon qu’il souhaite laisser libre, par exemple pour permettre l’utilisation d’une clé de serrage. Cette zone est définie par deux paramètres : D et H.

Par défaut, la bibliothèque contient des valeurs pour D et H permettant de respecter les distances préconisées par les fabricants de sections métalliques. Certains pourraient estimer que ces valeurs sont trop contraignantes. Ils peuvent alors sans aucun problème les modifier soit dans la fenêtre de dialogue des boulons, soit directement dans la bibliothèque.

Lorsque ces valeurs sont très petites, PowerConnect prendra en compte les dimensions minimales imposées par la norme.

Un petit menu déroulant permet de choisir parmi les classes de résistance habituelles. Toutefois, pour des applications particulières, vous pourriez être amené à devoir utiliser d’autres résistances. Le menu déroulant contenant l’ensemble des classes contient une ligne avec ‘Autre’. La sélection de cette ligne permet d’activer les éditeurs pour fy et fu et modifier manuellement les valeurs de contrainte limite.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Tiges d’ancrages

Si vous ouvrez la boîte de dialogue pour le positionnement des ancrages, le bouton [image] vous permet de consulter les détails des ancrages.

En utilisant le menu déroulant sous la figure sélectionnez un type d’ancrage de la bibliothèque.

PowerConnect permet deux types d'ancrage: des ancrages droits "I" et des ancrage avec un crochet "L". Dans ce dernier cas, la longueur d'ancrage est toujours la longueur de la ligne droite. Justement cette longueur peut être modifié manuellement.

Il peut arriver que l’utilisateur veut apporter des modifications aux paramètres inclus dans la bibliothèque. C’est pourquoi PowerConnect donne accès, dans la partie de droite, à une série d’éditeurs pour modifier les valeurs.

Pour la qualité des ancrages en acier, vous pouvez choisir entre S400 ou S500. Toutefois, il est possible de définir d’autres contraintes limites en choisissant ‘Autre’ dans le petit menu déroulant pour la classe. Les éditeurs pour fy et fu s’activent alors.

Depuis PowerConnect est pourvu de procédures permettant le positionnement des ancrages en respectant des distances minimales, l’utilisateur peut définir des zones à laisser libre autour des têtes d’ancrages. Cette zone est définie par deux paramètres : D et H.

Par défaut, la bibliothèque contient des valeurs pour D et H permettant de respecter les distances préconisées par les fabricants de sections métalliques. Certains pourraient estimer que ces valeurs sont trop contraignantes. Ils peuvent alors sans aucun problème les modifier soit dans la fenêtre de dialogue des boulons, soit directement dans la bibliothèque.

Sachez aussi que vous pouvez vous-même définir les valeurs de résistance (cisaillement maximum et traction maximale). Cette possibilité permet à l’utilisateur d’utiliser d’autres systèmes d’ancrages (par exemple ancrage chimique) non répertorié dans PowerConnect.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Soudures

Les soudures sont des éléments importants dans un assemblage. C’est pourquoi PowerConnect propose une fenêtre de dialogue dans laquelle on peut définir chaque soudure en particulier.

Un dessin adapté est proposé. Les éditeurs correspondent aux dessins proposés en fonction des cas.

Deux premiers éditeurs permettent de choisir des gorges de soudure différentes pour les soudures sur l’âme et les soudures sur les semelles.

Une case se trouve en dessous de ces deux éditeurs et signifie, lorsqu’elle est cochée, que l’utilisateur laisse à PowerConnectle soin de mettre les soudures. Une fois que cette case est décochée, tous les éditeurs à droite s’activent. L’utilisateur peut alors lui-même définir chaque soudure en particulier. Pour enlever des soudures, il suffit de mettre la valeur zéro au L approprié.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platines d’extrémité boulonnées (assemblages pour du moment fléchissant)

Platine d’extrémité

Boulons

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine d’extrémité

La boîte de dialogue suivante apparaît lorsque vous double cliquez une plaque d’extrémité dans la fenêtre ‘Géométrie’ :

Seuls certains paramètres sont modifiables pour la platine d’extrémité :

  • la largeur W
  • le dépassement supérieur u1
  • le dépassement inférieur u2
  • l’épaisseur th

La hauteur totale sera automatiquement définie en fonction de la configuration de la connexion et des dépassements mis.

Les dimensions de gorge des soudures sur la semelle et sur l’âme peuvent être introduites sous la rubrique ‘Soudures’, Le bouton [image] permet de changer la qualité d’acier pour la platine d’extrémité.

Le dernier éditeur permet de définir le coefficient de friction utilisé lors du calcul de l’effort tranchant maximum.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons

Lorsque vous double cliquez un des boulons de la platine d’extrémité, une fenêtre de dialogue apparaît pour permettre les modifications sur le positionnement des boulons.

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

Pour déplacer tous les boulons en une seule opération, cochez l’option [image].

Sur le côté droite, il y a cinq boutons principaux avec une fonction associée à chacun d’eux.

Pour ajouter une nouvelle rangée sous la dernière.

Après avoir sélectionné une rangée, vous pouvez la supprimer en cliquant ce bouton.

Pour positionner les boulons en respectant uniquement les minima imposés par l’Eurocode et par l’utilisateur. Ce positionnement prend aussi en compte les positionnements de raidisseurs, jarrets ou goussets sur l’assemblage.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

Les règles graduées comportent des zones grisées et des zones blanches pour informer l’utilisateur sur les positions acceptables des boulons.

Une fois que l’on lance le calcul [image], PowerConnectexécute automatiquement une vérification du positionnement des boulons. Cette vérification comprend deux phases :

  • une première avec la vérification des distances minimales conformes à l’Eurocode,
  • une seconde avec la vérification des distances minimales conformes aux exigences de l’utilisateur.

Dans le cas où une vérification s’avère négative, une fenêtre de dialogue apparaît avec la liste des vérifications posant problème.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Cornières boulonnées

On distincte deux types de cornière :

  • les cornières fixées aux semelles d’une section H ou I;
  • les cornière fixées à l’âme d’une section H ou I.

Cornières boulonnées aux semelles de poutres

Cornières aux semelles

Boulons

Cornières sur âme

Cornières sur âme

Boulons des cornières sur âme

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Cornières boulonnées aux semelles

Cornières aux semelles

Boulons

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Cornières

La fenêtre de dialogue pour paramétrer les cornières s’affiche dès que vous double-cliquez une cornière dans la fenêtre ‘Géométrie’.

Comme pour les barres et les tubes, cette fenêtre de dialogue possède deux boutons, le premier [image] pour choisir une cornière dans la bibliothèque des sections, un second [image] pour éventuellement définir manuellement une cornière. Ce second bouton vous amène dans une autre fenêtre de dialogue où une série d’éditeurs peuvent lire les nouvelles caractéristiques de la section.

Le bouton [image] permet de changer la qualité d’acier en sélectionnant la qualité d’acier parmi la liste des nuances disponibles dans la bibliothèque des matériaux.

Un éditeur permet d’introduire la longueur de la cornière. Une valeur maximale est donnée à titre d’information à droite de l’éditeur.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

On retrouve aussi un éditeur pour le coefficient de friction utilisé dans le calcul de l’effort tranchant maximum.

Le bouton sous le dessin de gauche permet un accès direct vers la fenêtre de dialogue pour le positionnement des boulons. Toutefois, cette fenêtre est aussi accessible en cliquant directement les boulons sur le dessin.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

Seuls deux boutons sont accessibles sur le côté droit.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Cornières boulonnées sur âme

Cornières sur âme

Boulons des cornières sur âme

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Cornières

Ces cornières sont très fréquemment utilisées pour des assemblages articulés.

On y retrouve les boutons [image] et [image] permettant respectivement le choix d’une cornière dans la bibliothèque des sections et la définition précise et manuelle d’une cornière.

Le bouton [image] permet de changer la nuance d’acier en sélectionnant la qualité d’acier parmi la liste des nuances disponibles dans la bibliothèque des matériaux.

On peut introduire la longueur de la cornière dans le premier éditeur. PowerConnectvous informe sur la longueur maximale possible. Ce maximum prend aussi en compte la distance entre le bord supérieur de la cornière et le bord supérieur de la poutre. Cette distance peut éventuellement être augmentée dans le deuxième éditeur.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Un bas de la fenêtre de dialogue, on retrouve une ligne pour l’introduction du coefficient de friction.

Le bouton [image] permet un accès direct vers la fenêtre de dialogue pour l’emplacement des boulons, bien que cette fenêtre puisse aussi s’afficher en sélectionnant directement un des boulons de la cornière.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons des cornières sur âme

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

Seuls deux boutons sont accessibles sur le côté droit.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

Lorsque vous sortez de la fenêtre de dialogue, une vérification automatique du positionnement des boulons est opérée par PowerConnect. En cas de vérification négative, une fenêtre d’information vous indiquera les problèmes rencontrés.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les platines pour pieds de poteau

Platines

Ancrages sur platine de pied de poteau

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platines

La fenêtre de dialogue pour la définition des caractéristiques d’une platine pour pied de poteau s’affiche dès que l'utilisateur double-clique sur celle-ci dans la fenêtre ‘Géométrie’.

L’utilisateur devra introduire l’épaisseur de la plaque ainsi que les distances de tous les débordements : à gauche, à droite, à l’arrière et à l’avant (voir numéros sur le dessin). La longueur et la largeur sont automatiquement calculées en prenant en compte les dimensions du profil du poteau.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Le bouton [image] propose un menu déroulant avec les nuances d’acier disponibles.

Le bouton [image] permet un accès à la fenêtre de dialogue permettant le positionnement des ancrages. Toutefois, il est aussi possible d’accéder à cette fenêtre de dialogue en sélectionnant directement les ancrages.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Ancrages sur platine de pied de poteau

Vous trouvez ici une fenêtre de dialogue avec un fonctionnement assez comparable aux fenêtres de dialogue pour le positionnement des boulons. Toutefois, on y retrouve quelques particularités propres.

PowerConnect permet de calculer des pieds de poteau avec des ancrages situés dans des régions bien définies : de part et d’autre de chaque semelle et de l’âme. On distincte ainsi 6 zones dans lesquelles on peut mettre les ancrages.

Ces zones sont représentées par un rectangle (ou 2 selon les cas). Un simple clic dans une zone permet sa sélection, le rectangle se dessine alors en rouge. Il se peut que certaines zones ne soient pas représentées. En effet, lorsque les distances minimales ne permettent pas l’utilisation de toutes les zones, PowerConnect désactive automatiquement les zones inutilisables.

Sur le côté gauche, il y a des fonctions pour de déplacer les ancrages. Vous pouvez changer la position des ancrages directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

La marge de gauche comprend quatre boutons.

Ce bouton permet d’ajouter un ancrage dans une zone sélectionnée.

Si vous sélectionnez un ancrage en particulier et que vous cliquez ce bouton, vous supprimez l’ancrage sélectionné. Par contre, en sélectionnant une zone sans sélectionner d’ancrage dans cette zone, vous supprimez tous les ancrages dans la zone.

Ce bouton permet d’appliquer une procédure positionnement qui tient compte des minima imposés par l’Eurocode et par l’utilisateur. De plus, PowerConnect essayera de proposer une solution la plus symétrique possible en assurant une interaction entre le positionnement de plusieurs rangées. Le positionnement tient compte aussi des raidisseurs éventuels.

Ce dernier bouton permet de paramétrer les ancrages utilisés (Voir Tiges d’ancrages pour plus d’information).

En principe, les zones d’ancrages et les parties blanchies des règles graduées représentent l’espace dans lequel il est possible de positionner un ancrage.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine partielle d’extrémité (assemblages pour du cisaillement)

Platine partielle

Boulons sur platine partielle

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine partielle d’extrémité

Avant de donner les explications sur cette fenêtre de dialogue, il est peut être bon de donner la différence entre un plat d’extrémité et un plat partiel d’extrémité. Le premier devra automatiquement couvrir l’ensemble de la hauteur de la connexion, tandis que le second ne pourra surtout pas couvrir toute la hauteur de la poutre connectée et ce, parce qu’il ne sert que pour des assemblages supposés articulés. Il faut donc assurer qu’il y ait une capacité de rotation suffisante.

La plaque partielle d’extrémité est définie par :

  • la largeur W
  • le dépassement supérieur u1
  • le dépassement inférieur u2
  • l’épaisseur th

La hauteur totale sera automatiquement définie en fonction de la configuration de la connexion et des dépassements mis.

Sous l’éditeur pour la largeur, se trouve un bouton qui permet d’assigner automatiquement les retraits nécessaires en cas de grugeage de la poutre portée ou dans le cas où il faut se fixer sur l’âme d’une poutre porteuse.

Les retraits supérieurs sont comptés à partir du niveau externe des semelles de la poutre.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Comme pour les autres composants, on retrouve un bouton ‘Matériau’ pour choisir la nuance d’acier dans la bibliothèque des matériaux.

Finalement, la dernière ligne comporte un éditeur pour introduire le coefficient de friction à utiliser lors de l’utilisation de boulons précontraints.

Sous le dessin de gauche se trouve un bouton permettant un accès direct vers la fenêtre de dialogue pour le positionnement des boulons. Cette fenêtre est aussi accessible en sélectionnant directement les boutons sur le dessin.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons sur platine d’extrémité

Cette fenêtre fonctionne de façon identique à cette des boulons sur plat d’extrémité.

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

Pour déplacer tous les boulons en une seule opération, cochez l’option [image].

On retrouve dans la marge de droite, 4 boutons ayant les fonctions suivantes :

Pour ajouter une nouvelle rangée sous la dernière.

Après avoir sélectionné une rangée, vous pouvez la supprimer en cliquant ce bouton.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine de fin boulonnée

Plats

Boulons sur platine de fin

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Plats

La platine de fin n’est utilisée que pour les assemblages articulés puisque sa configuration permet généralement de supposer que l’on ne peut pas développer de moment significatif dans l’assemblage.

L’utilisateur peut choisir la largeur, c'est-à-dire la distance horizontale du plat transverse.

Ensuite, on retrouve deux éditeurs pour introduire les retraits du plat transverse. Ces retraits sont définis par rapport aux bords extérieurs de la semelle de la poutre. Il va de soi que l’on doit toujours avoir un retrait qui tient compte de l’épaisseur de la semelle et du rayon de courbure entre la semelle et l’âme de la poutre. Pour adapter automatiquement au plus juste ce retrait, utilisez le bouton ‘Adapter les retraits à la poutre’.

La hauteur est automatiquement calculée en fonction des dimensions de la poutre et des retraits.

L’éditeur suivant permet d’introduire l’épaisseur de la platine de fin.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Ensuite, on retrouve un bouton [image] permettant d’aller dans la fenêtre de dialogue pour paramétrer les soudures. Par défaut, celles-ci sont supposées s’étendre sur toute la longueur du plat.

On retrouve également l’habituel bouton [image] pour choisir la nuance d’acier dans la bibliothèques des matériaux.

Le dernier éditeur permet de modifier le coefficient de friction à utiliser en cas de boulons précontraints.

Le bouton [image] permet un accès direct vers la fenêtre de dialogue qui permet le positionnement des boulons sur la platine de fin, bien que cet accès soit aussi possible en cliquant directement sur les boulons du modèle.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons sur platine de fin

Une platine de fin peut contenir une série de rangées horizontales de boulon. Chaque rangée peut avoir un ou plusieurs boulons. Toutefois, il faut s’assurer d’avoir au moins deux rangées de boulons.

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

On retrouve dans la marge de droite, 4 boutons ayant les fonctions suivantes :

Pour ajouter une nouvelle rangée sous la dernière.

Après avoir sélectionné une rangée, vous pouvez la supprimer en cliquant ce bouton.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platines boulonnées sur semelles

Platine sur semelle

Boulons des platines sur semelles

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine sur semelle

Ce composant se retrouve dans les assemblages du type ‘éclissage’. La plaque sera automatiquement répartie symétriquement de part et d’autre de la connexion entre les deux poutres.

Les trois premiers éditeurs permettent de modifier la longueur, la largeur et l’épaisseur. Une indication est donnée quant à la largeur maximale autorisée.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Un menu déroulant contient l’ensemble des nuances d’acier disponible et le dernier éditeur permet de modifier le coefficient de friction de la plaque. Ce coefficient n’est utilisé que pour des boulons précontraints.

Le bouton sur le dessin de gauche donne un accès direct à la fenêtre de dialogue permettant le positionnement des boulons. Cet accès est aussi possible par sélection des boulons directement sur le modèle.

La seconde partie permet de dimensionner une contre-plaque lorsque vous le souhaitez.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons des platines sur semelles

PowerConnect ne peut assurer que les calculs pour un assemblage symétrie lorsque celui-ci utilise un plat boulonné sur les semelles et/ou sur l’âme des deux poutres continues. C’est pourquoi, la définition des boulons ne pourra se faire que symétriquement.

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

On retrouve dans la marge de droite, 4 boutons ayant les fonctions suivantes :

Pour ajouter une nouvelle rangée sous la dernière.

Après avoir sélectionné une rangée, vous pouvez la supprimer en cliquant ce bouton.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platines boulonnées sur âme

Platines sur âme

Boulons des platines sur âme

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platines sur âme

PowerConnectimpose une répartition symétrique de la longueur de la plaque de part et d’autre de la connexion.

Les trois premiers éditeurs permettent de modifier la longueur, la largeur et l’épaisseur. Vous pouvez lire une indication sur la largeur maximale possible (distance verticale) à droite de l’éditeur approprié.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

On retrouve le bouton pour le choix de la nuance d’acier. Et finalement la dernière ligne contient l’éditeur avec le coefficient de friction utilisable en cas de précontrainte dans les boulons.

Le bouton ‘Détails boulons’ sous l’illustration permet un accès direct vers la fenêtre de dialogue pour le positionnement des boulons sur la plaque. Toutefois, cet accès est aussi possible par sélection des boulons directement sur le modèle.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Boulons des platines sur âme

Cette fenêtre de dialogue permet d’insérer un nombre pair de rangée verticale de boulons. Chaque rangée peut contenir un nombre quelconque de boulons.

Sur le côté gauche, il y a des fonctions pour de déplacer les boulons. Vous pouvez changer la position des boulons directement avec sa souris. Pour se faire, cliquez d’abord sur [image] pour activer le déplacement horizontal et sur [image] pour activer le déplacement vertical. La flèche du bouton s’active, traînez alors le boulon à l’aide de la souris en gardant le bouton gauche enfoncé.

Afin d’affiner le déplacement, vous pouvez utiliser les 4 flèches [image] à gauche de la fenêtre (aussi possible avec les flèches du clavier). Cela va imposer un déplacement du boulon avec un pas de 0.001mm, 0.01mm, 0.1mm, 1.0mm ou 10.0mm. On peut aussi modifier la précision grâce à la touche ‘TAB’ du clavier.

On retrouve dans la marge de droite, 4 boutons ayant les fonctions suivantes :

Pour ajouter une nouvelle rangée sous la dernière.

Après avoir sélectionné une rangée, vous pouvez la supprimer en cliquant ce bouton.

Pour positionner les boulons en respectant les mêmes critères que le bouton précédent mais en essayant aussi de répartir les boulons lorsque cela est possible.

Pour modifier les caractéristiques des boulons utilisés. (Référez-vous au Boulons pour plus d’informations).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs

Raidisseurs sur poteau

Raidisseurs transversaux

Plats sur âme de poteau

Plats arrières

Jarrets

Feuillet ‘général’

Feuillet ‘technique’

Goussets

Feuillet ‘général’

Feuillet ‘détails’

Raidisseurs pour poutres

Raidisseurs de semelles

Raidisseurs transverses

Raidisseurs pour poteaux

Feuillet ‘général’

Feuillet ‘détails’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs sur poteau

Raidisseurs transversaux

Plats sur âme de poteau

Plats arrières

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs transversaux

On distincte 4 types de raidisseur sur un poteau:

  • Un raidisseur supérieur transversal;
  • Un raidisseur inférieur transversal;
  • Un raidisseur transversal quelconque;
  • Un raidisseur diagonal.

La même fenêtre de dialogue est utilisée pour ces quatre types de raidisseur. Le raidisseur sélectionné est présenté en couleur, pendant que le type est affiché à droite. Dans certains cas, on peut modifier le type ici.

Lorsqu’un raidisseur est mis sur le poteau, PowerConnectsuppose qu’il existe toujours un vis-à-vis de l’autre côté de l’âme du poteau.

Un raidisseur supérieur transversal sera toujours dans le prolongement de la semelle supérieure. Il aura aussi toujours une orientation perpendiculaire à l’axe du poteau.

Un raidisseur inférieur transversal a les mêmes caractéristiques excepté qu’il se trouve dans le prolongement de la semelle la plus basse du côté de la poutre ou dans le prolongement du jarret.

Un raidisseur transversal quelconque a une orientation toujours perpendiculaire à l’axe du poteau mais peut se positionner à n’importe quel endroit.

Les raidisseurs diagonaux peuvent aller d’un endroit quelconque de la semelle du côté auquel ce raidisseur est lié, vers un autre point quelconque du poteau.

Dans la fenêtre ci-dessus les propriétés suivantes peuvent être entré:

  • la largeur du raidisseur, dans le cas où le raidisseur ne s'étend pas entièrement entre les semelles de la colonne.
  • l’épaisseur du raidisseur, qui doit être au moins égale à celle de la semelle en vis-à-vis.
  • la largeur des ouvertures des coins. Ces petits chanfreins sont prévus pour éviter des soucis avec le rayon de courbure entre l’âme et les semelles du poteau. Bien qu’ils n’interviennent pas dans le calcul, seulement dans le dessin.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Dans le cas d’un raidisseur diagonal, les paramètres suivants sont aussi affichés:

  • l’angle du raidisseur par rapport à une ligne horizontale,
  • la différence en hauteur entre le point de début et celui de fin.

Ces paramètres ne peuvent pas être modifiés par l’utilisateur; ils sont, par contre, calculés automatiquement sur base des positions des points extrêmes du raidisseur diagonal. Vous pouvez régler la position verticale des points extrêmes par les flèches en haut et en bas des barres de mesure qui se trouvent aux deux cotés du dessin. Le pas est à régler tout en bas.

Aussi bien, la position des raidisseurs transversaux, sauf celle du raidisseur supérieur et celle du raidisseur inférieur, est à régler de manière graphique.

Finalement encore deux paramètres qui s’appliquent à tous les raidisseurs:

  • les caractéristiques des soudures, accessible par le bouton [image],
  • la qualité de l’acier en utilisant le bouton [image].

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Plats sur âme de poteau

Les plats sur l’âme sont utilisés pour absorber de forts efforts de cisaillement au niveau du poteau. Ils permettent d’augmenter la rigidité de l’âme du poteau au niveau de la connexion avec une poutre.

Les dimensions de ces plats sont souvent fonctions des règles imposées par les Eurocodes. L’épaisseur du plat dépend de la façon dont celui-ci est soudé à l’âme du poteau (cf. la partie graphique de la fenêtre de dialogue ci-dessus). En principe, les plats sur âme s’étendent sur toute la hauteur de la liaison poteau-poutre. Si nécessaire, vous pouvez faire déborder le plat tant vers le haut que vers le bas.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Trois possibilités vous sont offertes:

  • soit vous mettez un plat de chaque côté de l’âme du poteau (double plat),
  • soit vous mettez un seul plat à l’avant de l’âme du poteau,
  • soit vous mettez un seul plat à l’arrière de l’âme du poteau

Si vous optez pour un double plat, sachez que la résistance complémentaire prise en compte correspond à 1,5 fois celle d’un seul plat (et non le double).

Finalement, vous pouvez adapter les paramètres suivants :

  • les caractéristiques des soudures, accessible par le bouton [image],
  • la qualité de l’acier en utilisant le bouton [image].
  • l’épaisseur du plat. L’Eurocode 3 impose une épaisseur minimale égale à celle de l’âme du poteau. PowerConnectn’accepte dès lors pas les valeurs plus petites.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Plats arrières

PowerConnectpropose la possibilité d’ajouter des renforts à l’arrière des semelles des poteaux boulonnés. Les renforts utilisés par PowerConnectsont conformes aux exigences de l’Eurocode 3.

La longueur de ce renfort sera égale à la distance entre le premier et le dernier boulon inclus dans la plaque augmentée d’une longueur de 2 fois le diamètre du trou en partie supérieure et 2 fois le diamètre du trou en partie inférieure. En plus de la longueur déjà imposée par PowerConnect, l’utilisateur peut allonger la plaque de part et d’autre.

La largeur est également fixée et dépend de la section du poteau. Cette information est d’ailleurs donnée dans la fenêtre de dialogue.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

Les paramètres suivants permettent de définir les plats :

  • La nuance d’acier est accessible par le biais de l’icône [image].
  • Les deux dernières lignes permettent de déterminer l’emplacement de la plaque par rapport aux boulons présents. PowerConnectnumérote les rangées en donnant le numéro 1 à la première rangée supérieure. L’utilisateur peut décider sur quels boulons il souhaite le renfort. Il n’est pas obligatoire de le mettre sur toute la hauteur de l’assemblage.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Jarrets

On distincte deux types de jarret : le jarret inférieur (sous la poutre) et le jarret supérieur (sur la poutre). Les deux se définissent de la même manière. Les deux grandeurs principales sont la longueur (c'est-à-dire la longueur de contact entre le jarret et la poutre) et la hauteur (c’est-à-dire la distance de contact entre le jarret et l’élément porteur).

Ces deux distances sont prises à partir du coin entre la poutre et l’élément porteur. Cela signifie que la présence d’un chanfrein ou non n’intervient pas dans ces grandeurs.

Feuillet ‘général’

Feuillet ‘technique’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘général’

Un jarret est généralement fabriqué à partir d’une section d’acier standard. La section originale employée pour faire la jambe de force peut être choisie parmi la bibliothèque de section de PowerConnect en utilisant l'icône [image] ou le bouton [image]. Dans ce cas-ci, l'utilisateur a accès à tous les paramètres de dimensions et peut dès lors définir une section personnalisée, différente de toute section issue de la bibliothèque des sections de PowerConnect. D’autre part, le bouton [image] permet d’indiquer l’acier utilisé.

Les paramètres suivants permettent de définir un jarret :

  • les caractéristiques des soudures, modifiables grâce à l’icône
  • les dimensions du jarret (longueur et hauteur)

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘technique’

Ce feuillet permet de préciser un certain nombre de paramètres :

  • La définition du trou au niveau du coin.
  • La définition des plats verticaux et horizontaux prévus aux deux extrémités du jarret. Si de tels plats sont inutiles ou pas souhaités, laissez les valeurs correspondantes égales à zéro. Au cas où des valeurs positives sont définies, PowerConnect exécutera tous les contrôles qui sont nécessaires pour confirmer si ces plaques d'extrémité sont possibles ou pas. Si ce n'est pas le cas, PowerConnect refuse de les intégrer dans le modèle de la géométrie.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Goussets

Ce composant pourrait aussi s’appeler raidisseur pour débordement de plaque d’extrémité. Ce composant n’est utilisable qu’en l’absence de jarret du côté où on veut le mettre. Son influence dans le calcul se voit dans le calcul du T-équivalent pour les extensions du plat d’extrémité avec une rangée de boulons.

La définition des distances principales est similaire à celle du jarret. On distincte aussi deux types de gousset : les goussets sur la poutre et les goussets sous la poutre. Ces deux goussets utilisent la même fenêtre de dialogue qui possède 2 feuillets : le premier avec les valeurs géométriques principales, le second avec les valeurs pour la définition des coupes aux deux extrémités.

Feuillet ‘général’

Feuillet ‘détails’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘général’

Les paramètres suivants permettent de définir un gousset :

  • La longueur et hauteur du gousset,
  • La qualité de l’acier (pouvant être modifiée à l’aide du bouton [image])
  • Les caractéristiques des soudures (modifiables avec l’icône [image])
  • La taille de l’ouverture au niveau du coin (longueur et hauteur)

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘détails’

Ce second feuillet permet de détailler les contours et les dimensions des deux découpes dans la plaque servant de gousset.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs pour poutres

Raidisseurs de semelles

Raidisseurs transverses

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs de semelles

Les raidisseurs des semelles ne sont disponibles que si l’assemblage comprend un jarret.

Trois raidisseurs de semelles sont envisageables :

  • Raidisseur comme extension d’un jarret inférieur
  • Raidisseur comme extension d’un jarret supérieur
  • Raidisseur entre un jarret inférieur et un jarret supérieur

Dans les deux premiers cas, le raidisseur des semelles ne doit pas forcément être perpendiculaire à l'axe de la poutre. Dans le cas du raidisseur entre un jarret inférieur et un jarret supérieur, son orientation est imposée par la géométrie des deux jarrets. Il n’est dès lors pas possible de modifier les paramètres pour ce type de raidisseur.

Des petits boutons fléchés situés aux extrémités des règles graduées permettent de modifier la position libre d’un raidisseur. Le déplacement provoqué par ces boutons sera d’un pas identique à celui choisi en bas à gauche de la fenêtre de dialogue. On peut utiliser un pas de 0.1mm, 1.0mm ou encore 10.0 mm.

Les paramètres suivants permettent de définir un raidisseur de semelle :

  • La longueur et l’épaisseur du raidisseur,
  • La qualité de l’acier (pouvant être modifiée à l’aide du bouton [image])
  • Les caractéristiques des soudures (modifiables avec l’icône [image])
  • La taille de l’ouverture au niveau du coin (longueur et hauteur)

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs transverses

Les raidisseurs transversaux ne peuvent être utilisés que pour renforcer une platine de fin, à condition bien entendu que celle-ci ait déjà été ajouté à l’assemblage.

Des petits boutons fléchés situés aux extrémités des règles graduées permettent de modifier la position libre d’un raidisseur. Le déplacement provoqué par ces boutons sera d’un pas identique à celui choisi en bas à gauche de la fenêtre de dialogue. On peut utiliser un pas de 0.1mm, 1.0mm ou encore 10.0 mm.

A droite on trouve quatre éditeurs pour :

  • la longueur, l’épaisseur
  • la qualité de l’acier (pouvant être modifiée à l’aide du bouton [image])
  • les caractéristiques des soudures (modifiables avec l’icône [image])
  • les distances pour construire le chanfrein destiné à éviter une superposition avec la soudure entre la poutre et la platine d’extrémité.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Raidisseurs pour poteaux

La fenêtre de dialogue pour raidisseurs de pied de poteau comprend également deux onglets et feuillets. PowerConnect permet de définir jusqu’à 8 raidisseurs de pied de poteau différents pour renforcer la platine. Il est important d'observer que le raidisseur en cours de modification est muni d’un chiffre rouge sur le schéma.

La même fenêtre de dialogue est utilisée pour les 8 raidisseurs de pied de poteau. Le contenu de la fenêtre s'adaptera néanmoins automatiquement au type d'élément sélectionné dans la fenêtre ‘Géométrie’.

Il n’est bien entendu pas possible de passer d’un élément à un autre au sein même de cette fenêtre de dialogue. Ils ne peuvent être sélectionnés que par un double-clic dans la fenêtre ‘Géométrie’ après qu’il ait été ajouté au modèle.

Feuillet ‘général’

Feuillet ‘détails’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘général’

Les paramètres suivants définissent un raidisseur de pied de poteau :

  • la longueur, la hauteur et l’épaisseur du raidisseur,
  • la qualité de l’acier (pouvant être modifiée à l’aide du bouton [image])
  • les caractéristiques des soudures (modifiables avec l’icône [image])

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘détails’

Le second feuillet permet de détailler les contours et les dimensions du raidisseur de pied de poteau. Tous les paramètres sont expliqués graphiquement dans la fenêtre de dialogue.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


6.3.5 Autres éléments

Massifs en béton

Feuillet ‘général’

Feuillet ‘détails’

Les bêches

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Massifs en béton

Feuillet ‘général’

Feuillet ‘détails’

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘général’

Ce premier feuillet propose 3 premiers éditeurs pour définir la grandeur du bloc de béton.

  • la longueur, la hauteur et la profondeur,
  • Il est possible de modifier la position du centre de l’assemblage sur le bloc. Par défaut, cette position est toujours au centre. Sinon, vous tapez les coordonnées de l’axe de la colonne par rapport au coin supérieur gauche (dans une vue de haut) de la semelle de fondation. Ces valeurs sont obligatoirement positives et ne peuvent pas dépasser la longueur resp. la profondeur de la semelle de fondation.
  • Le bouton [image] du premier feuillet permet de déterminer cette résistance caractéristique en choisissant un béton dans la bibliothèque des matériaux.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘détails’

La platine de base de l’assemblage ne pose pas directement sur le bloc. On utilise généralement un joint de mortier pour assurer un contact continu. La qualité de ce joint doit évidemment être prise en compte lors du calcul. La fenêtre de dialogue contient donc un second feuillet avec les caractéristiques du joint. Complétez les éditeurs en tenant bien compte des deux remarques inscrites directement dans la fenêtre de dialogue.

L’Eurocode permet de prendre en compte la résistance au cisaillement dans les ancrages. Toutefois, on va aussi tenir compte du frottement entre la platine et le joint de mortier. Il faut donc donner le coefficient de fiction à prendre en compte.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les bêches

Bien que l’on puisse reprendre des efforts de cisaillement avec les ancrages et grâce à la friction de la plaque de base sur le béton, cela n’est pas toujours suffisant. Il est donc nécessaire de devoir ajouter une bêche qui reprendra une partie des efforts tranchants.

Cette bêche peut être soit une petite aile soudée sous la plaque, soit un bout de section soudé sous la plaque

Choisissez donc entre plaque ou section dans le menu déroulant en haut à droite. Si votre choix se porte vers une section, utilisez soit le bouton [image] pour la choisir dans la bibliothèque de section, soit le bouton [image] pour paramétrer vous-même la section.

Lorsque votre choix se porte sur la plaque, donnez l’épaisseur de la plaque.

Finalement entrez encore les paramètres suivants:

  • la longueur et la hauteur de la bêche (si vous optez pour une plaque)
  • la qualité de l’acier (pouvant être modifiée à l’aide du bouton [image])
  • les caractéristiques des soudures (modifiables avec l’icône [image])

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Définition des éléments par défaut

Spécification des caractéristiques par défaut

Utilisation des valeurs par défaut

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Spécification des caractéristiques par défaut

Vous pouvez accorder des paramètres préférés (valeurs par défaut) pour tous les éléments (décrit dans Eléments d’assemblages). Pour ce faire, utilisez le menu ‘Edition - Valeurs par défaut’ et indiquez dans la liste des types disponibles (et illustrée ci-dessous), quel est le type d'élément dont vous souhaitez modifier les valeurs par défaut.

La sélection d'un élément dans la liste ouvrira une fenêtre de dialogue dans laquelle les valeurs par défaut pour ce type d’élément peuvent être consultés ou modifiés. Ces fenêtres de dialogue sont tout à fait semblables à celles qui ont été discutées dans les Eléments barres, Les connecteurs, Raidisseurs et 6.3.5 Autres éléments. De plus, elles sont auto-explicatives et contiennent des schémas garantissant la bonne compréhension et interprétation de tous les paramètres impliqués.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Utilisation des valeurs par défaut

La façon dont les paramètres de préférence peuvent être lues et enregistrées, est déjà mis en Valeurs par défaut pour les éléments.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Fonctionnalités générales et des options

Gestion des fichiers

Dimensions caractéristiques

Distances minimales à respecter pour les boulons

Les options de calcul

Les unités et décimales

Changer la langue

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Gestion des fichiers

Les fichiers v5.x de PowerConnect ont l’extension *.bpc. Des fichiers-projets existants, précédemment sauvés sur le disque dur de votre PC, peuvent être ouverts par le menu ‘Fichier - Ouvrir’ ou en cliquant sur l’icône [image] de la barre d’outils.

Les 4 fichiers les plus récents sont gardés en mémoire par PowerConnect et apparaissent dès lors dans la liste des fichiers récents accessibles par la flèche à droite de l'icône que nous venons de mentionner.

Pour sauver le projet en cours, utilisez les commandes de menu ‘Fichier - Enregistrer’ ou ‘Fichier - Enregistrer sous …’, ou recourez à l’icône [image] de la barre d’outils.

Un fichier *.bpc peut également être ouvert par un double-clic sur son nom ou icône dans le Windows Exploreur de votre ordinateur.

Dans les versions précédentes de PowerConnect, les projets pouvaient être sauvegardés sous différents formats, notamment *.pc3 et *.pco sous les versions v3.x et v4.x de PowerConnect. Pour ouvrir de tels dossiers et les convertir en fichiers *.bpc, utilisez la commande ‘Fichier – ouvrir’ et sélectionnez le type de fichier dans le menu déroulant avec les types de fichiers supportés.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Dimensions caractéristiques

PowerConnect permet de définir la plupart des pièces et éléments à partir de 12 valeurs caractéristiques. Celles-ci se rapportent la plupart du temps à des dimensions ou distances relatives des poutres et/ou poteaux reliés par assemblage. Ces paramètres et leurs significations sont graphiquement illustrés dans le logiciel de PowerConnect. Elles sont accessibles …

  • soit par le biais de la commande ‘Edition – Distances caractéristiques’
  • soit directement par le bouton [image] , qui donne directement accès aux tableaux des dimensions caractéristiques.

Dans les deux cas, l’utilisateur obtient la fenêtre suivante à l’écran :

Les 12 paramètres suivants sont disponibles:

  • pour les colonnes
    • CH: Hauteur du poteau (Column Height)
    • CB: Largeur du poteau (Column Base)
    • CW: Epaisseur de l’âme du poteau (Column Web)
    • CF: Epaisseur de la semelle du poteau (Column Flange)
    • CI: Longueur plane de l’âme du poteau (Column Internal distance)
    • CT: Longueur totale entre les semelles du poteau (Column Total length between flanges)

  • pour les poutres
    • BH: Hauteur de la pouter (Beam Height)
    • BB: Largeur de la poutre (Beam Base)
    • BW: Epaisseur de l’âme de la poutre (Beam Web)
    • BF: Epaisseur de la semelle de la poutre (Beam Flange)
    • BI: Longueur plane de l’âme de la poutre (Beam Internal distance)
    • BT: Longueur totale entre les semelles de la poutre (Beam Total length between flanges)

L'utilisation des distances caractéristiques sera décrite par un certain nombre d'exemples. Supposons que l’on soit dans la fenêtre de dialogue d’une platine d’extrémité. On souhaite définir l’épaisseur de cette plaque comme étant égale à 1.2 x l’épaisseur de la semelle du poteau. Il vous suffit d’introduire 1.2*CF ou CF*1.2.

Si pour une raison quelconque, la section du poteau a changé, alors l’épaisseur de ses semelles a normalement également évolué.

Ce qui est primordial c’est que l'épaisseur de la platine d'extrémité et celle des semelles du poteau augmentent toujours dans les mêmes proportions de manière telle que leur rapport soit toujours égale à 1.2.

On observe dans l'exemple ci-dessus que les dimensions caractéristiques ne doivent pas forcément être utilisées de façon indépendante. Elles peuvent très bien faire l’objet d’expressions arithmétiques avec des additions ou des multiplications.

Quelques exemples (dans lesquels %% exprime une autre distance caractéristique) :

Configurations | Exemples
[nombre] | 15
%% | CF
%%*[nombre] | CF*1.2
[nombre]*%% | 1.2*CF
%%+[nombre] | CF+2
[nombre]+%% | 2+CF

Si la case vire au rouge, cela veut dire que la valeur ou l’expression inscrite à cet instant n’est pas acceptable pour PowerConnect. A condition qu’elle n’ait pas été mal écrite (à cause d’une faute de frappe par exemple), soit elle est trop petite, soit trop grande par rapport aux valeurs limites tolérées (minimum et maximum acceptables).

Un exemple: si vous mettez 0.01 * CF avec CF = 10 mm comme épaisseur d’une platine d’extrémité, il y aura un problème car PowerConnect ne permet pas des plats d’épaisseur inférieure à 3mm. La case virera dès lors au rouge.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Distances minimales à respecter pour les boulons

L’Eurocode 3 prévoit des distances minimales à respecter entre des trous dans une plaque en acier. C’est pourquoi PowerConnect offre la possibilité d’optimiser les positions des boulons en tenant notamment compte de ces prescriptions normatives.

Il est toutefois possible de modifier les valeurs par défaut en allant dans le menu ‘Edition – Distances entre boulons’. La fenêtre ci-dessous s’affiche alors à l’écran :

Les valeurs traitées dans cette boîte de dialogue sont exprimées en multiples du diamètre du trou.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les options de calcul

La commande ‘Etudier – Options d’analyse’ ouvre une boîte de dialogue permettant de définir les paramètres d’analyse et de calcul :

  • La première option (lorsqu’elle est cochée) permet d’empêcher que le calcul et l’analyse se fassent si l’équilibre des moments sur le noeud n’est pas respecté. Dans le cas contraire, l'analyse sera toujours exécutée, même si les charges appliquées ne respectent pas les conditions d'équilibre du moment.
  • La deuxième option permet d’indiquer comment calculer la résistance au cisaillement lorsque l’assemblage est soumis à un moment fléchissant. Deux possibilités s’offrent à vous :
    • Soit considérer le moment réellement appliqué MEd au niveau de l’assemblage pour calculer la résistance maximale à l’effort tranchant
    • Soit considérer le moment résistant calculé MRd de l’assemblage pour calculer la résistance maximale à l’effort tranchant
  • La dernière option permet de choisir l’orientation du diagramme (M,N) ‘Moment - Effort normal’ pour les pieds de poteau.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Les unités et décimales

Le menu ‘Options – Unités et décimales’ permet de fixer les unités et le niveau de précision pour toutes les grandeurs physiques utilisés.

La première colonne vous permet de choisir dans un menu déroulant l’unité pour chaque grandeur physique. Cette liste comprend les unités métriques mais également d’autres unités, notamment les unités anglo-saxonnes. La seconde colonne permet de préciser le nombre de décimales souhaitées (entre 0 et 6).

Avec le bouton [image], vous pouvez exporter les unités définies, puis les importer via le bouton [image]. C'est une fonctionnalité intéressante si vous basculez souvent entre les unités métriques et impériales.

Avec le bouton [image], toutes les modifications sont annulées.

Note: Il convient d’indiquer que modifier ces paramètres n'affecte en rien la précision de l’analyse. Peu importe le nombre de décimales demandées, PowerConnect calcule toujours avec la même précision. Les unités et le nombre de décimales fixé par l'utilisateur n’ont une influence qu’au niveau de la présentation des données et des résultats dans les graphiques et les rapports.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Changer la langue

Vous pouvez changer la langue dans 'Options' - 'Langue'.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Note de calcul

Mise en page

Gestion des rapports

Prévisualisation

Impression

Sauvegarde au format RTF

Configuration d’un rapport

Feuillet ‘Général’

Imprimer les données du projet

Imprimer les plans

Feuillet ‘Charges’

Feuillet ‘Résultats’

Feuillet ‘Info éléments’

Feuillet ‘Vue assemblage’

Paramètres avancés

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Mise en page

La commande ‘Fichier – Paramètre’ permet de paramétrer la mise en page:

En plus des paramètres classiques de mise en page, tels la définition des marges, le choix de la police, de la taille de police, etc., vous avez la possibilité de définir …

  • un cadre: si l’option ‘Encadrer le rapport’ est cochée, des cadres seront places autour des entêtes, des pieds de page et du rapport à proprement parlé.
  • un logo (*.bmp) : permet d’enregistrer un fichier *.bmp (par exemple, le logo de l'entreprise) dans la note de calcul. Ce logo peut faire partie de l'en-tête ou de pied de page. Utilisez le bouton [image] pour indiquer où le fichier se trouve sur votre ordinateur.
  • les entêtes et pieds de page
  • Lorsque l’option ‘Avancé’ n’est pas cochée, utilisez les menus déroulants ‘gauche’, ’milieu’ et ‘droite’ pour indiquer les infos que vous voulez voir apparaître dans les en-têtes et pieds de page de vos rapports.
  • Si par contre l’option ‘Avancé’ est cochée, utilisez le bouton [image] pour ouvrir la fenêtre de dialogue permettant de personnaliser complètement vos entêtes et pieds de page.

En plus de champs standards tels la ‘date’, le ‘nom du fichier’, la ‘page’, le ‘logo’, etc., l’utilisateur peut encoder du texte libre pour les parties gauche, droite et milieu des en-têtes et pieds de pages.

Toute modification qui a été validée par ‘OK’ sera mémorisée par PowerConnect. Elle fera partie de la mise en page par défaut pour les nouveaux rapports jusqu’au moment où de nouvelles modifications auront été spécifiées.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Gestion des rapports

La méthode permettant de définir le contenu d’un rapport fait l’objet du prochain paragraphe. Le contenu une fois défini par l'utilisateur, le rapport peut être créé. 3 modes permettent ensuite la gestion des rapports:

  • Le mode prévisualisation pour vérifier l’aspect global du rapport avant son impression.
  • Le mode Impression pour envoyer le rapport vers l’imprimante de votre choix.
  • Le mode conversion en RTF, pour exporter le rapport au format RTF universel (Rich Text Format) afin qu’il puisse être consulté et/ou modifié dans n’importe quel logiciel de traitement de texte.

Prévisualisation

Impression

Sauvegarde au format RTF

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Prévisualisation

Pour lancer la prévisualisation, utilisez la commande ‘Fichier – Vue avant impression’ ou l’icône [image] de la barre d’outils. Une fois la note de calcul est effectué (voir Configuration d’un rapport), cliquez sur le bouton [image].

Dans la fenêtre ‘Prévisualisation’, les fonctions suivantes sont disponibles :

  • Le bouton [image] envoie l’aperçu à l’imprimante.
  • Le bouton [image] ouvrira la configuration de la page.

  • Avec [image] , vous pouvez faire défiler les pages.

    • va à la première page
    • va à la page précédente
    • va à la page suivante
    • va à la dernière page
  • Le bouton [image] permet de zoomer ou de dézoomer selon un pourcentage.
  • Avec les boutons [image] , vous pouvez afficher une ou deux pages simultanément.
  • Cliquez [image] sur pour fermer l’aperçu avant impression.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Impression

Utilisez la commande ‘Fichier - Imprimer le rapport’ ou l’icône [image] de la barre d’outils pour ouvrir la fenêtre de dialogue pour l’impression.

Configuration d’un rapport vous expliquera en long et en large comment paramétrer le contenu du rapport. Celui-ci une fois paramétré, vous cliquerez sur le bouton [image] .

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Sauvegarde au format RTF

Utilisez la commande ‘Fichier – Imprimer au format RTF‘ou l’icône [image] de la barre d’outils pour ouvrir la fenêtre de dialogue appropriée.

Configuration d’un rapport vous expliquera en long et en large comment paramétrer le contenu du rapport. Celui-ci une fois paramétré, vous cliquerez sur le bouton [image].

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Configuration d’un rapport

Une fenêtre avec cinq feuillets (‘Général’, ’Charges’, ‘Résultats’, ‘Info éléments’ et ‘Vue assemblage’) permet de définir le contenu du rapport.

Feuillet ‘Général’

Imprimer les données du projet

Imprimer les plans

Feuillet ‘Charges’

Feuillet ‘Résultats’

Feuillet ‘Info éléments’

Feuillet ‘Vue assemblage’

Paramètres avancés

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘Général’

Imprimer les données du projet

Imprimer les plans

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Imprimer les données du projet

Cochez l’option ‘Imprimer les données du projet’ pour inclure dans le rapport, toutes les données définies avec la commande ‘Fichier – Données du projet’. Si vous souhaitez y apporter des modifications, vous pouvez retourner directement à le fenêtre appropriée par le bouton de raccourci [image].

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Imprimer les plans

Cochez l’option ‘Plan’ pour inclure un schéma général de l’assemblage dans le rapport. Ensuite, à l’aide du bouton [image], vous allez pouvoir indiquer ce que vous souhaitez voir dans le rapport sommaire.

Les boutons dans le coin inférieur droit permet de préciser les vues à inclure. Utilisez les curseurs (2 horizontaux et 2 verticaux) pour déterminer la position de chacun des croquis. L'échelle à laquelle le plan est imprimé, est indiqué en bas à gauche.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘Charges’

Pour que le rapport contienne un aperçu d’une ou plusieurs combinaisons de charges définies, assurez-vous que l’option ‘Cas de charges’ soit cochée. Vous pouvez ensuite préciser quelles combinaisons doivent être reprises.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘Résultats’

Dans la partie gauche de l’écran figure une liste de toutes les combinaisons de charges parmi lesquelles vous pouvez cocher celles qui méritent d’être reprises dans le rapport.

Dans la partie droite de ce même écran, vous pouvez détailler les résultats et les graphiques à intégrer dans le rapport final.

  • Résultats détaillés :
    • Résultats détaillés;
    • Résultats complets pour tous les composants ;
    • Résultats principaux.

Si vous ne souhaitez pas de résultats détaillés, veuillez cocher l’option ‘Récapitulatif des résultats’.

  • Graphiques:
    • diagramme avec limite de sollicitation avec résistance calculée;
    • diagramme avec limite de sollicitation avec effort appliqué;
    • graphe de rigidité.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘Info éléments’

Ici, vous trouvez tous les éléments qui sont définis dans l’assemblage. En outre le nom de l'élément, il existe trois colonnes.

Dans la première et la seconde colonne détermine si les données, et le plan de cet élément doit être imprimé ou non. Dans la troisième colonne, choisissez l'échelle du dessin. PowerConnect ajuste automatiquement l’échelle si elle est incompatible avec le mise en page.

Si vous voulez imprimer les données et les chiffres de tous les éléments, il suffit de cliquer sur les boutons «V oui» au-dessus du 1er et 2ème colonne. Dans le menu déroulant situé en haut de la troisième colonne indiquez l’échelle pour tous les dessins.

Enfin, vous pouvez également indiquer si les soudures doivent être affichés et si une liste de matériel doit être imprimer.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Feuillet ‘Vue assemblage’

Cliquez sur l’onglet ‘Vue assemblage’ pour déterminer les vues que vous souhaitez intégrer dans le rapport. C'est toujours une image assez rude, sans désignation de taille. Ils ne sont pas comparables aux croquis sommaires décrits aux Imprimer les plans et Feuillet ‘Info éléments’.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Paramètres avancés

Le bouton ‘Paramètres avancés’, présent dans les fenêtres de dialogue relatives à la prévisualisation, l’impression et la conversion en fichier *.rtf permet d’accéder à l’écran permettant de modifier l’échelle ainsi que la taille des annotations.

L’utilité de ces fonctions varie d’une imprimante à l’autre. A vous de tester afin de connaître les facteurs d’échelle idéaux.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Plans

Croquis 2D des assemblages

Exporter des dessings au DXF

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Croquis 2D des assemblages

Utilisez l’icône [image] de la barre d’icônes pour afficher la fenêtre de dialogue pour les plans pour l’assemblage analysé.

Cette fenêtre contient les fonctionnalités suivantes :

  • Une série de boutons dans le coin inférieur droit permet de préciser les vues à inclure.
  • Des curseurs (2 horizontaux et 2 verticaux) pour déterminer la position de chacun des croquis.

L'échelle des dessins peut être modifiés par la roulette de la souris.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Exporter des dessins au DXF

Tous les éléments qui font partie de la connexion, peuvent être exportées vers un fichier DXF afin que d'autres ajustements peuvent être faites dans un programme de CAO. Pour ce faire, utilisez la commande ‘Fichier – Export – Dessin dans un fichier DXF’. La boîte de dialogue suivante apparaît:

Indiquez les schémas et croquis que vous souhaitez exporter :

  • vue globale de l’assemblage en 3D,
  • les vues en plan,
  • tous les composants de l’assemblage,
  • un élément spécifique de l’assemblage.

Dans ce dernier cas, vous devez sélectionner le nom de l'élément du menu déroulant. S’agit-il d’une double connexion (par exemple poutre-poteau-poutre), sélectionnez également quelle partie de l’assemblage doit être considéré.

Après avoir validé votre choix par un clic sur le bouton ‘OK’, PowerConnect demandera de préciser l’emplacement de sauvegarde ainsi que le nom que vous souhaitez donner au fichier d’exportation.

Ci-dessous, un exemple d’un jarret dont le croquis a été d’abord exporté au format DXF et ensuite ouvert dans un logiciel de CAO.

Remarque: les croquis exportés en DXF, le sont impérativement avec le millimètre comme unité de longueur.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Index

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Title_print

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


TOC

Table des Matières

Title
Disclaimer
1 Introduction
En quoi consiste le présent manuel ?
Pourquoi PowerConnect ?
Avantages de PowerConnect
Analyse conformément à l’EuroCode 3
Connaissances préalables
Aperçu des raccourcis clavier
3 Methode de travail
Définir un nouvel assemblage
Connexions soudées
Liaison poutre - poteau boulonnée
Liaison poutre-poteau avec cornières boulonnées
Liaison poutre-poutre avec platines boulonnées
Eclissage
Pied de poteau
Liaison flexible poutre-poteau avec platine partielle
Liaison flexible poutre-poteau avec cornière
Liaison flexible poutre-poteau avec platine partielle
Liaison flexible poutre-poutre avec platine partielle
Liaison flexible poutre-poutre avec cornière
Liaison flexible poutre-poutre avec platine de fin
Connexions tubulaires
Compléter la définition du modèle
Modifier des composants
Ajouter des raidisseurs
Charges
Effectuer l’analyse
Interpréter les résultats
Génération d’un rapport
4 Environnement de travail
La barre d’icônes
Gestion de projets
Ouvrir un nouveau projet
Sauvegarder un projet
Ouvrir un projet
Annuler et rétablir une opération
Imprimer
Zoom et déplacement
Log in et notifications
Les cinq fenêtres principales
La fenêtre ‘Géométrie’
Effectuer une rotation du modèle
Agrandir ou réduire le modèle
Faire glisser le modèle
Rendre le modèle visible
Modifier les éléments du modèle
Ajouter des raidisseurs au modèle
Modifier les couleurs et la perspective du modèle
La fenêtre ‘Charges’
Définir les combinaisons de charges
Définir les charges
La fenêtre ‘Données’
La fenêtre ‘Graphes’
Le diagramme de la rigidité
Le graphe avec limite de sollicitation
La fenêtre ‘Résultats’
5 Bibliotheques
Bibliothèques locales ou centrales
Bibliothèque des matériaux
Les propriétés élastiques
Les propriétés avancées
Bibliothèque des sections
Bibliothèque des boulons et ancrages
Opérations avec les bibliothèques
Ajouter un élément
Supprimer un élément
Changer les paramètres du filtre
Mettre à jour une bilbiothèque
Importer une bibliothèque
Exporter une bibliothèque
6 Elements assemblages
Notions d’élément et de composant d’assemblage
Travailler avec des éléments
Définir un élément
Ajouter un élément
Suprimer un élément
La definition d’éléments
Information générale
Valeurs par défaut pour les éléments
Eléments symétriques
Aligner des éléments
Eléments barres
Sections en H ou I
Feuillet “général”
Feuillet “technique”
Feuillet “détails”
Tubes et sections creuses
Les connecteurs
Boulons
Tiges d’ancrages
Soudures
Platines d’extrémité boulonnées (assemblages pour du moment fléchissant)
Platine d’extrémité
Boulons
Cornières boulonnées
Cornières boulonnées aux semelles de poutres
Cornières aux semelles
Boulons
Cornières sur âme
Cornières sur âme
Boulons des cornières sur âme
Les platines pour pieds de poteau
Platines
Ancrages sur platine de pied de poteau
Platine partielle d’extrémité (assemblages pour du cisaillement)
Platine partielle
Boulons sur platine partielle
Platine de fin boulonnée
Plats
Boulons sur platine de fin
Platines boulonnées sur semelles
Platine sur semelle
Boulons des platines sur semelles
Platines boulonnées sur âme
Platines sur âme
Boulons des platines sur âme
Raidisseurs
Raidisseurs sur poteau
Raidisseurs transversaux
Plats sur âme de poteau
Plats arrières
Jarrets
Feuillet ‘général’
Feuillet ‘technique’
Goussets
Feuillet ‘général’
Feuillet ‘détails’
Raidisseurs pour poutres
Raidisseurs de semelles
Raidisseurs transverses
Raidisseurs pour poteaux
Feuillet ‘général’
Feuillet ‘détails’
Autres éléments
Massifs en béton
Feuillet ‘général’
Feuillet ‘détails’
Les bêches
Définition des éléments par défaut
Spécification des caractéristiques par défaut
Utilisation des valeurs par défaut
7 Functionnalites generales
Gestion des fichiers
Dimensions caractéristiques
Distances minimales à respecter pour les boulons
Les options de calcul
Les unités et décimales
Changer la langue
8 Note de calcul
Mise en page
Gestion des rapports
Prévisualisation
Impression
Sauvegarde au format RTF
Configuration d’un rapport
Feuillet ‘Général’
Imprimer les données du projet
Imprimer les plans
Feuillet ‘Charges’
Feuillet ‘Résultats’
Feuillet ‘Info éléments’
Feuillet ‘Vue assemblage’
Paramètres avancés
9 Plans
Croquis 2D des assemblages
Exporter des dessings au DXF

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Configuration de la carte graphique

Lors de la première utilisation de PowerConnect, la configuration de la carte graphique n'est pas toujours optimale pour l'usage de PowerConnect. C'est pourquoi nous allons passer en revue quelques problèmes récurrents et leurs solutions.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Configuration requise

PowerConnect a été conçu pour MS Windows. Il est recommandé de posséder MS Windows XP, Vista, 7 ou 8, et de disposer d'au moins 2GB de mémoire RAM.

La vitesse à laquelle PowerConnect effectuera vos calculs de stabilité est proportionnelle à la vitesse d'horloge de votre processeur. Nous préconisons un processeur Intel Pentium 4 ou AMD Athlon d'une vitesse d'horloge de 1,7GHz ou supérieure. Notre préférence va néanmoins au processeur Intel, le cœur de calcul de PowerConnect ayant été optimisé pour ce type de processeur.

Grâce à l'intégration de la technologie OpenGL®, PowerConnect utilise votre matériel graphique de manière optimale. Votre carte graphique sera de préférence du type ATI RADEON ou nVidia avec prise en charge de OpenGL® version 2.0. Votre carte graphique nécessite une mémoire embarquée d’au moins 128 MB.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Logiciels requis

Avant d’installer le logiciel PowerConnect , il est préférable d’installer le .NET Framework 2.0 de Microsoft ®.

Votre licence PowerConnect est incluse dans une clé USB qui vous est livrée conjointement à ce manuel. BuildSoft utilise la protection développée et livrée par Wibu Systems, nommée CodeMeter. Pour bien faire fonctionner la gestion des licences, il est nécessaire que vous installiez le module CodeMeter à partir du CD-ROM, tant sur le(s) station(s) de travail que sur le serveur (si vous utilisez les logiciels en réseau).

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Platine partielle d’extrémité (assemblages de tube)

La boîte de dialogue suivante apparaît lorsque vous double-cliquez sur une plaque d'extrémité circulaire dans la fenêtre « Géométrie » :

Seuls certains paramètres sont modifiables pour la platine d’extrémité :

  • le diamètre D
  • le diamètre intérieur d
  • l’épaisseur t

Le bouton [image] permet de changer la qualité d’acier pour la platine d’extrémité.

Le dernier éditeur permet de définir le coefficient de friction utilisé lors du calcul de l’effort tranchant maximum.

Notez que certaines éditeurs contiennent des valeurs lettrées et non chiffrées. Dans ce cas, ces paramètres se réfèrent aux dimensions des autres éléments de l’assemblage. La signification de ces paramètres est accessible via le bouton [image]. Voyez Dimensions caractéristiques.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Exportation

PowerConnect offre les possibilités d'exportation suivantes:

  • Pour exporter un modèle de à dxf, allez dans 'Fichier' - 'Exporter' - 'Dessiner sur dxf'

  • Pour envoyer un modèle de BIM Expert, allez dans 'Fichier' - 'Exporter' - 'Exporter vers BIM Expert' ou appuyez sur 'F8'.
  • Pour créer un fichier d'échange, allez dans 'Fichier' - 'Exporter' - 'Enregistrer le fichier d'échange'.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique


Importation

Pour envoyer un modèle de BIM Expert à PowerConnect, consultez le manuel BIM Expert.

BuildSoft
Hundelgemsesteenweg 244-1
9820 Merelbeke
Belgique